//============================================================================================
// Gui Region reserves tags 100,000 - 199,999
// 
// *IMPORTANT, PLEASE READ*
//     Do not define SimTag id zero.  Darkstar relies on the fact 
//     that SimTag id zero is never defined.
//
//     The SimTags are grouped into 3 sections: REGION, RESOURCE, and DATA.
//     A REGION holds one more more RESOURCE and DATA sections.
//     Tags in a DATA group will be translated during a foriegn language conversion.
//     Tags in the RESOURCE group will NOT.
//
//============================================================================================

//--------------------------------------------------------------------------------------------
// Gui Group reserves SimTags 100,001 - 109,999
//
// Used to list .gui's  (IDRES_BEG_GUI and IDRES_END_GUI is defined in darkstar.strings.ttag)
//--------------------------------------------------------------------------------------------
//IDRES_BEG_GUI              		= 00100001, "-- Gui RESOURCE group reserves tags 100,001-109,999 --";
IDGUI_SPLASH_SCREEN        		= 00100002, "Splash.gui";
IDGUI_PLAY                 		= 00100003, "Play.gui";
IDGUI_DEDICATED            		= 00100008, "Dedicated.gui";
IDGUI_HOST                 		= 00100009, "Host.gui";
IDGUI_ADDR_BOOK            		= 00100010, "AddrBook.gui";
IDGUI_JOIN                 		= 00100011, "Join.gui";
IDGUI_MAIN_MENU            		= 00100013, "MainMenu.gui";
IDGUI_LOADING              		= 00100014, "Loading.gui";
IDGUI_OPTIONS              		= 00100015, "Options.gui";
IDGUI_TEAM_PIC             		= 00100016, "TheTeam.gui";
IDGUI_VEH_LAB              		= 00100018, "VehLab.gui";
IDGUI_WAIT_ROOM            		= 00100019, "WaitRoom.gui";
IDGUI_REC_PLAYER           		= 00100021, "RecPlayer.gui";
IDGUI_SP_MAIN              		= 00100022, "SPMain.gui";
IDGUI_INTRO                		= 00100023, "Intro.gui";
IDGUI_OMNIWEB                		= 00100024, "Omniweb.gui";
IDGUI_SAVELOAD                   = 00100025, "SaveLoad.gui";
IDGUI_PROFILE                    = 00100026, "Profile.gui";
IDGUI_RECRUIT                    = 00100027, "Recruit.gui";
IDGUI_VEH_DEPOT                  = 00100028, "VehDepot.gui";
IDGUI_DEBRIEF                    = 00100029, "Debrief.gui";
IDGUI_SMKCIN                     = 00100030, "SmkCin.gui";
IDGUI_MAP_VIEW                   = 00100031, "MapView.gui";
IDGUI_INPUT_CONFIG               = 00100032, "InputConfig.gui";
IDGUI_TRAINING                   = 00100033, "Training.gui";
IDGUI_IRC                        = 00100034, "Irc.gui";
IDGUI_SCRAMBLE                   = 00100035, "Scramble.gui";
IDGUI_TUTORIAL                   = 00100036, "Tutorial.gui";

//IDRES_END_GUI              		= 00109999, "-- Gui RESOURCE group reserves tags 100,001-109,999 --"; 

//--------------------------------------------------------------------------------------------
// DLG Group reserves SimTags 110,000 - 119,999
//
// Used to list .dlgs (dialogs)
//   (IDRES_BEG_DLG, IDRES_END_DLG, IDDLG_OK, IDDLG_CANCEL are defined in darkstar.strings.ttag)
//--------------------------------------------------------------------------------------------
//IDRES_BEG_DLG              		= 00110000, "-- Dlg RESOURCE group reserves tags 110,000-119,999 --";
//IDDLG_OK                   		= 00110001, "Reserved dlg command";
//IDDLG_CANCEL               		= 00110002, "Reserved dlg command";
IDDLG_STATUS               		= 00110003, "Status.dlg";
IDDLG_ERROR                		= 00110004, "Error.dlg";
IDDLG_PASSWORD             		= 00110005, "Password.dlg";
IDDLG_GAME_INFO            		= 00110006, "GameInfo.dlg";
IDDLG_ADDR_EDIT            		= 00110007, "AddrEdit.dlg";
IDDLG_EXIT                 		= 00110008, "Exit.dlg";
IDDLG_CONFIRM              		= 00110009, "Confirm.dlg";
IDDLG_SCORE_BOARD          		= 00110010, "ScoreBoard.dlg";
IDDLG_CHAT                 		= 00110011, "Chat.dlg";
IDDLG_PRIORITY_MESSAGE     		= 00110012, "PriorityMesg.dlg";
IDDLG_PRIORITY_MESSAGE_HUD 		= 00110013, "PriorityMesgHud.dlg";
IDDLG_CONTROL_CONFRIM       		= 00110014, "ControlConfirm.dlg";
IDDLG_SP_EXIT                    = 00110015, "SPExit.dlg"; 
IDDLG_SP_ERROR                   = 00110016, "SPError.dlg"; 
IDDLG_HUD_OBJECTIVES             = 00110017, "HudObjectives.dlg";
IDDLG_FORCE_EXIT                 = 00110018, "ForceExit.dlg";
IDDLG_KEYMAP_SAVE                = 00110019, "KeyMapSave.dlg";
IDDLG_INPUT_WIZARD               = 00110020, "InputWizard.dlg";
IDDLG_SP_RECORD                  = 00110021, "SPRecord.dlg";
IDDLG_MP_RECORD                  = 00110022, "MPRecord.dlg";
IDDLG_BROADCAST                  = 00110023, "Broadcast.dlg";
IDDLG_IRC_CONNECT                = 00110024, "IRCConnect.dlg";
IDDLG_KICK_BAN_CONFIRM           = 00110025, "KickBan.dlg";
IDDLG_IRC_JOIN                   = 00110026, "IRCJoin.dlg";
IDDLG_IRC_AWAY                   = 00110027, "IRCAway.dlg";
IDDLG_IRC_INVITE                 = 00110028, "IRCInvite.dlg";
IDDLG_IRC_KICK                   = 00110029, "IRCKick.dlg";
IDDLG_IRC_BAN                    = 00110030, "IRCBan.dlg";
IDDLG_IRC_CHANNEL_PROPERTIES     = 00110031, "IRCChannelProperties.dlg";
IDDLG_IRC_SERVER_EDIT            = 00110032, "IRCServerEdit.dlg";
IDDLG_IRC_INVITED                = 00110033, "IRCInvited.dlg";
IDDLG_INPUT_CONFLICT             = 00110034, "InputConflict.dlg";
IDDLG_PAUSE                      = 00110035, "Pause.dlg";
IDDLG_FORCE_EXIT_FAIL            = 00110036, "ForceExitFail.dlg";
IDDLG_EXIT_ST                    = 00110037, "ExitSt.dlg";
IDDLG_2ND_CD_REQUEST             = 00110038, "SecCDRequest.dlg";
IDDLG_1ST_CD_REQUEST             = 00110039, "firstCDRequest.dlg";
IDDLG_EITHER_CD_REQUEST          = 00110040, "eitherCDRequest.dlg";
//IDRES_END_DLG              		= 00119999, "-- Dlg RESOURCE group reserves tags 110,000-119,999 --"; 

//--------------------------------------------------------------------------------------------
// CMD Group reserves SimTags 120,000 - 129,999
//
// Used to list console commands. (ie, IDCMD_)
//   (IDRES_BEG_CMD, IDRES_END_CMD are defined in darkstar.strings.ttag)
//--------------------------------------------------------------------------------------------
//IDRES_BEG_CMD              		= 00120000, "-- CMD RESOURCE group reserves tags 120,000-129,999 --";
IDCMD_QUIT                 		= 00120001, "quit();";
IDCMD_GUI_OFF              		= 00120002, "GuiLoadContentCtrl(simCanvas,\"play.gui\");";
IDCMD_WEB_SITE             		= 00120003, "HTMLOpenAndGoWin(simCanvas,\"http://www.starsiegeplayers.com\");";
IDCMD_RELEASE_NOTES        		= 00120004, "shellOpenAndGoWin(simCanvas,wordpad,\"release.doc\");";
IDCMD_SINGLE_PLAY_VENUS    		= 00120005, "exec(singlePlayVenus);";
IDCMD_SINGLE_PLAY_EARTH    		= 00120006, "exec(singlePlayEarth);";
IDCMD_OUT_DEVICE                 = 00120007, "saveInputDeviceInfo(\"device.txt\");";
//IDRES_END_CMD              		= 00129999, "-- CMD RESOURCE group reserves tags 120,000-129,999 --"; 

//--------------------------------------------------------------------------------------------
// GUI STR Group reserves SimTags 130,000 - 139,999
//--------------------------------------------------------------------------------------------
//IDDAT_BEG_GUI_STR          		= 00130000, "--- GUI STR DATA group reserves tags 130,000-139,999 ---";
IDSTR_CO_CHEETAH         		   = 00130001, "CHEETAH";
IDSTR_CO_APOC           	  		= 00130002, "CORPORATE APOCALYPSE";
IDSTR_CO_BADG              		= 00130003, "BADGER";
IDSTR_RB_APOC              		= 00130004, "REBEL APOCALYPSE";
IDSTR_CY_GOAD              		= 00130005, "GOAD";
IDSTR_CY_SEEKER            		= 00130006, "SEEKER";
IDSTR_CY_SHEPARD           		= 00130007, "SHEPARD";
IDSTR_CY_EXECUTIONER       		= 00130008, "EXECUTIONER";
IDSTR_CY_JUDG              		= 00130009, "ADJUDICATOR";
IDSTR_ACCEPT               		= 00130010, "ACCEPT";
IDSTR_REJECT               		= 00130011, "REJECT";
IDSTR_OKAY                 		= 00130012, "OK";
IDSTR_CANCEL               		= 00130013, "CANCEL";
IDSTR_ERROR                		= 00130014, "ERROR";
IDSTR_REFRESH              		= 00130015, "REFRESH";
IDSTR_START                		= 00130016, "START";
IDSTR_STOP                 		= 00130017, "STOP";
IDSTR_EARTHSIEGE        	  		= 00130018, "EARTHSIEGE 3";
IDSTR_SERVER_LIST          		= 00130019, "SERVER LIST";
IDSTR_SERVER_INFO          		= 00130020, "SERVER INFO";
IDSTR_CONNECT              		= 00130021, "CONNECT";
IDSTR_SELECT_MISSION       		= 00130022, "SELECT MISSION";
IDSTR_SERVER_NAME          		= 00130023, "SERVER NAME:";
IDSTR_NUM_PLAYERS_ALLOW    		= 00130024, "MAX PLAYERS:";
IDSTR_CUS_MISS             		= 00130025, "CUSTOM MISSION:";
IDSTR_REAL_NAME            		= 00130026, "REAL NAME:";
IDSTR_HANDLE               		= 00130027, "HANDLE (OPTIONAL):";
IDSTR_SELECT_HERC          		= 00130028, "SELECT HERC";
IDSTR_CUS_HERC             		= 00130029, "CUSTOM HERC:";
IDSTR_CREATE_SERVER        		= 00130030, "CREATE SERVER";
IDSTR_JOIN_SERVER          		= 00130031, "JOIN GAME";
IDSTR_PLAYER_INFO          		= 00130032, "PLAYER INFO";
IDSTR_PLAYER_LIST          		= 00130033, "PLAYER LIST";
IDSTR_PASSWORD_PROTECT     		= 00130034, "SET PASSWORD:";
IDSTR_PASSWORD             		= 00130035, "PASSWORD";
IDSTR_ENTER_PASSWORD       		= 00130036, "ENTER PASSWORD:";
IDSTR_ATTEMPT_TO_JOIN      		= 00130037, "ATTEMPT TO JOIN";
IDSTR_START_MISSION        		= 00130038, "START MISSION";
IDSTR_NEW_MISSION          		= 00130039, "NEW MISSION";
IDSTR_SHIELDS              		= 00130040, "SHIELDS:";
IDSTR_ENERGY               		= 00130041, "ENERGY:";
IDSTR_SELECT_DEMO          		= 00130042, "SELECT DEMO:";
IDSTR_PLAY                 		= 00130043, "PLAY";
IDSTR_QUIT                 		= 00130044, "QUIT";
IDSTR_SERVER_ONLY          		= 00130045, "START SERVER ONLY";
IDSTR_RADAR                		= 00130046, "Radar:";
IDSTR_AIM_RET              		= 00130047, "Aim Sys:";
IDSTR_WEAPON               		= 00130048, "Weapon:";
IDSTR_SELECT               		= 00130049, "HUD SELECTOR";
IDSTR_SHIELD               		= 00130050, "Shields:";
IDSTR_SELF_DAMAGE          		= 00130051, "Status:";
IDSTR_COLOR_SCHEME         		= 00130052, "Cycle Colors";
IDSTR_TARGET_DAMAGE        		= 00130053, "Target:";
IDSTR_STATUS               		= 00130054, "STATUS";
IDSTR_TARGET               		= 00130055, "TARGET";
IDSTR_YES                  		= 00130056, "YES";
IDSTR_NO                   		= 00130057, "NO";
IDSTR_GAME_SETTINGS        		= 00130058, "GAME SETTINGS";
IDSTR_SCENARIO             		= 00130059, "SCENARIO:";
IDSTR_DEDICATED_SERVER     		= 00130060, "DEDICATED SERVER:";
IDSTR_PLAYER_RESPAWN       		= 00130061, "PLAYERS RESPAWN:";
IDSTR_HOST_MENU            		= 00130062, "HOST MENU";
IDSTR_START_SERVER         		= 00130063, "START SERVER";
IDSTR_OPT_ON               		= 00130064, "On";
IDSTR_OPT_OFF              		= 00130065, "Off";
IDSTR_OPT_ROTATE           		= 00130066, "Rotate Only";
IDSTR_OPT_ANIMATE          		= 00130067, "Animate Only";
IDSTR_OPT_ROT_N_ANIM       		= 00130068, "Rot and Anim";
IDSTR_HUD_PREFS            		= 00130069, "Hud Prefs";
IDSTR_SIM_PREFS            		= 00130070, "Sim Prefs";
IDSTR_PREF_SCENERY_DETAIL        = 00130071, "SCENERY DETAIL:";
IDSTR_PREF_VEHICLE_DETAIL	      = 00130072, "VEHICLE DETAIL:";
IDSTR_PREF_BUILDING_DETAIL       = 00130073, "BUILDING DETAIL:";
IDSTR_PREF_FX_DETAIL             = 00130074, "SPECIAL EFFECTS DETAIL:";
IDSTR_PREF_AUTO_DETAIL           = 00130075, "AUTO DETAIL AGGRESSIVENESS:";
IDSTR_PREVIEW              		= 00130080, "PREVIEW";
IDSTR_NONE                 		= 00130081, "NONE";
IDSTR_AVAILABLE            		= 00130082, "AVAILABLE";
IDSTR_HOST_MP_GAME         		= 00130083, "HOST MULTIPLAYER GAME";
IDSTR_JOIN_MP_GAME         		= 00130084, "JOIN MULTIPLAYER GAME";
IDSTR_ADDRESS_BOOK         		= 00130085, "ADDRESS BOOK";
IDSTR_PROTOCAL             		= 00130086, "PROTOCAL";
IDSTR_ADD                  		= 00130087, "ADD";
IDSTR_DELETE               		= 00130088, "DELETE";
IDSTR_QUERY_SELECTED       		= 00130089, "QUERY SELECTED";
IDSTR_QUERY_ALL            		= 00130090, "QUERY ALL";
IDSTR_LOCATE_SERVERS       		= 00130091, "LOCATE SERVERS";
IDSTR_DEVICE               		= 00130092, "CONNECTION TYPE:";
IDSTR_MORE_INFO            		= 00130093, "MORE INFO";
IDSTR_SERVERS_OBTAINED     		= 00130094, "SERVERS OBTAINED";
IDSTR_QUERYING_FOR_SERVERS 		= 00130095, "QUERYING FOR SERVERS";
IDSTR_FRAG_LIMIT           		= 00130097, "FRAG LIMIT:";
IDSTR_TIME_LIMIT           		= 00130098, "TIME LIMIT (minutes):";
IDSTR_GAME_TYPE            		= 00130099, "GAME TYPE:";
IDSTR_DEATH_MATCH          		= 00130100, "Death Match";
IDSTR_TEAM_PLAY            		= 00130101, "Team Play";
IDSTR_MISSION              		= 00130102, "MISSION:";
IDSTR_UDP_PORT_NUMBER      		= 00130103, "TCP/IP PORT NUMBER:";
IDSTR_NO_DEDICATED_SERVER  		= 00130104, "NO DEDICATED SERVER";
IDSTR_PLAYER_SETUP         		= 00130105, "PLAYER SETUP";
IDSTR_MAIN_MENU            		= 00130106, "MAIN MENU";
IDSTR_WEB_SITE             		= 00130107, "WEB SITE";
IDSTR_PLAYER_NAME          		= 00130109, "PLAYER NAME:";
IDSTR_PLAYER_SETUP_MENU    		= 00130110, "PLAYER SETUP MENU";
IDSTR_SETTINGS             		= 00130111, "SETTINGS";
IDSTR_PREF_TEAM            		= 00130112, "PREFERRED TEAM:";
IDSTR_PREF_VEH             		= 00130113, "PREFERRED VEHICLE:";
IDSTR_VEHICLE_PREVIEW      		= 00130114, "VEHICLE PREVIEW";
IDSTR_EMANCIPATOR          		= 00130115, "Emancipator";
IDSTR_BASILISK             		= 00130116, "Basilisk";
IDSTR_GOAD                 		= 00130117, "Goad";
IDSTR_TEAM_YELLOW          		= 00130118, "Yellow Team";
IDSTR_TEAM_RED             		= 00130119, "Red Team";
IDSTR_TEAM_BLUE            		= 00130120, "Blue Team";
IDSTR_TEAM_PURPLE          		= 00130121, "Purple Team";
IDSTR_LABEL                		= 00130123, "LABEL:";
IDSTR_ADDRESS              		= 00130124, "ADDRESS:";
IDSTR_L_NAME               		= 00130126, "GAME SERVER";
IDSTR_L_PING               		= 00130127, "PING";
IDSTR_L_GAME_TYPE          		= 00130128, "GAME TYPE";
IDSTR_L_PLAYERS            		= 00130129, "PLAYERS";      
IDSTR_TRANSPORT            		= 00130130, "TRANSPORT:";
IDSTR_VERSION              		= 00130131, "VERSION:";
IDSTR_PASSWORD_PROTECTED   		= 00130132, "PASSWORD PROTECTED:";
IDSTR_NUM_PLAYERS          		= 00130133, "NUM PLAYERS:";
IDSTR_PING                 		= 00130134, "PING:";
IDSTR_GAME_INFO            		= 00130135, "GAME INFO";
IDSTR_L_PLAYER_NAME        		= 00130136, "PLAYER NAME";
IDSTR_L_TEAM               		= 00130137, "TEAM";
IDSTR_L_VEHICLE            		= 00130138, "VEHICLE";
IDSTR_INVALID_SERVER_PORT  		= 00130139, "Could not obtain the specifed Port for the server.  Please enter another value in the PORT NUMBER field.";
IDSTR_INVALID_MAX_PLAYER   		= 00130140, "You must specify a number between 1 and %d for the Max Player field.";  
IDSTR_INVALID_FRAG_LIMIT   		= 00130141, "You must specify a positive number for the Frag Limit field or leave it blank.";
IDSTR_INVALID_TIME_LIMIT   		= 00130142, "You must specify a positive number less then or equal to 1440 for the Time Limit field or leave it blank.";
IDSTR_DIFFERENT_VERSION    		= 00130143, "Incompatible versions.  The server is running version %s and you are running version %s.  You can obtain the latest version of Starsiege from www.starsiegeplayers.com";          
IDSTR_DEFUALT_PREFS_CREATED      = 00130144, "%s %dMhz CPU was detected.\nStarsiege has just been configured for your machine.  You may customize these settings by choosing \"Options\" from the Main Menu.";  
IDSTR_INVALID_UDP_PORT_NUMBER  	= 00130145, "Please specify a number for the TCP/IP Port Number field";
IDSTR_NEW                  		= 00130146, "NEW";
IDSTR_EDIT                 		= 00130147, "EDIT";
IDSTR_UDP                  		= 00130148, "TCP/IP";
IDSTR_SERIAL               		= 00130149, "Direct Serial at COM%d:";
IDSTR_PARALLEL             		= 00130150, "Parallel";
IDSTR_MODEM                		= 00130151, "Modem";
IDSTR_IPX                  		= 00130152, "IPX";
IDSTR_SATELLITE            		= 00130153, "Satellite :-)";
IDSTR_WON               	      = 00130154, "W.O.N.";
IDSTR_OPTIONS              		= 00130155, "OPTIONS";
IDSTR_EXIT_SIM             		= 00130156, "Would you like to exit to the wait room?";
IDSTR_EXIT_DEDICATED       		= 00130157, "Are you sure you want to shut down this dedicated server?";
IDSTR_ASK_EXIT             		= 00130158, "EXIT CONFIRMATION";
IDSTR_SHUT_DOWN_SERVER     		= 00130159, "SHUT DOWN SERVER";
IDSTR_CONFIRM              		= 00130160, "CONFIRM";
IDSTR_INPUT_CONFIG         		= 00130161, "INPUT CONFIGURATION";
IDSTR_SCORE_BOARD          		= 00130162, "SCORE BOARD";
IDSTR_L_KILLS              		= 00130163, "KILLS";
IDSTR_L_LIVES              		= 00130164, "DEATHS";
IDSTR_L_SCORE              		= 00130165, "SCORE";
IDSTR_L_TIME               		= 00130166, "TIME ON";
IDSTR_UNKNOWN               		= 00130167, "unknown";
IDSTR_INVALID_PLAYER_NAME  		= 00130168, "Please type in your name on the Player Info panel. (The panel with a head icon)";
IDSTR_TELL_PLAYER          		= 00130169, "Send a message to a specific PLAYER:";
IDSTR_TELL_TARGET          		= 00130170, "Send a message to your current TARGET:";
IDSTR_TELL_TEAM            		= 00130171, "Send a message to your TEAM:";
IDSTR_TELL_ALL             		= 00130172, "Send a message to EVERYONE:";
IDSTR_WINDOWED_MODE        		= 00130173, "WINDOWED MODE:";
IDSTR_FULLSCREEN_MODE      		= 00130174, "FULL SCREEN MODE:";
IDSTR_MODE_SWITCH_INST     		= 00130175, "ALT-ENTER SWITCHES BETWEEN FULL SCREEN AND WINDOWED MODE.";
IDSTR_FULLSCREEN_RES       		= 00130176, "FULL SCREEN RESOLUTION:";
IDSTR_JOIN_GAME            		= 00130179, "JOIN GAME";
IDSTR_NEW_ADDRESS          		= 00130180, "NEW ADDRESS";
IDSTR_EDIT_ADDRESS         		= 00130181, "EDIT ADDRESS";
IDSTR_DELETE_ADDRESS       		= 00130182, "DELETE ADDRESS";
IDSTR_QUEYR_RESULTS        		= 00130183, "QUERY RESULTS";
IDSTR_SEARCHING            		= 00130184, "SEARCHING.....";
IDSTR_DONE                 		= 00130185, "DONE";
IDSTR_NAME                 		= 00130186, "NAME:";
IDSTR_IP                   		= 00130187, "IP:";
IDSTR_PORT                 		= 00130188, "PORT:";
IDSTR_RADAR_ACTIVE         		= 00130189, "ACTIVE";
IDSTR_RADAR_PASSIVE        		= 00130190, "PASSIVE";
IDSTR_SEEKER               		= 00130191, "SEEKER";
IDSTR_SHEPARD              		= 00130192, "SHEPARD";
IDSTR_ADJUDICATOR          		= 00130193, "ADJUDICATOR";
IDSTR_EXECUTIONER          		= 00130194, "EXECUTIONER";
IDSTR_L_CPU_SPEED          		= 00130195, "CPU(MHZ)";
IDSTR_DEDICATED            		= 00130196, "DEDICATED:";
IDSTR_CPU_SPEED            		= 00130197, "CPU SPEED: (MHZ)";
IDSTR_SERVERS_FOUND        		= 00130198, "%d SERVERS FOUND";
IDSTR_OPT_TRACK            		= 00130199, "Track Only";
IDSTR_OPT_TRACK_N_ANIM     		= 00130200, "Track and Anim";
IDSTR_INVERT_REVERSE_TURN  		= 00130201, "INVERT REVERSE TURN:";
IDSTR_REVERSE_TURN         		= 00130202, "REVERSE TURN:";
IDSTR_CHAT_CENSOR          		= 00130203, "CENSOR CHAT MESSAGES:";
IDSTR_NO_CHAT_CENSOR       		= 00130204, "";
IDSTR_PACKET_RATE          		= 00130205, "PACKET RATE: (4-15)";
IDSTR_OPT_SOLID            		= 00130206, "With Backgnd 2";
IDSTR_OPT_INNER_SOLID      		= 00130207, "With Backgnd 1";
IDSTR_CHAT_RECIEVE         		= 00130208, "Mesgs:";
IDSTR_MENU_CREATE_GAME     		= 00130209, "CREATE GAME";
IDSTR_MENU_JOIN_GAME       		= 00130210, "JOIN GAME";
IDSTR_MENU_WEBSITE         		= 00130211, "WEBSITE";
IDSTR_MENU_RELEASE_NOTES   		= 00130212, "RELEASE NOTES";
IDSTR_MENU_QUIT            		= 00130213, "QUIT";
IDSTR_MENU_OPTIONS         		= 00130214, "OPTIONS";
IDSTR_V_ENGINE             		= 00130215, "ENGINE:";
IDSTR_V_REACTOR            		= 00130216, "REACTOR:";
IDSTR_V_SHIELDS            		= 00130217, "SHIELDS:";
IDSTR_V_SENSORS            		= 00130218, "SENSORS:";
IDSTR_V_SPECIAL_1          		= 00130219, "SPECIAL 1:";
IDSTR_V_SPECIAL_2          		= 00130220, "SPECIAL 2:";
IDSTR_V_MOUNT_1            		= 00130221, "MOUNT 1:";
IDSTR_V_MOUNT_2            		= 00130222, "MOUNT 2:";
IDSTR_V_MOUNT_3            		= 00130223, "MOUNT 3:";
IDSTR_V_MOUNT_4            		= 00130224, "MOUNT 4:";
IDSTR_V_MOUNT_5            		= 00130225, "MOUNT 5:";
IDSTR_V_MOUNT_6            		= 00130226, "MOUNT 6:";
IDSTR_COMP_TD_MASS         		= 00130227, "Mass(mTons):";
IDSTR_COMP_TD_TECH_LEVEL   		= 00130228, "Tech Level:";
IDSTR_COMP_TD_COMBATVALE   		= 00130230, "Combat Value:";
IDSTR_V_SKIN               		= 00130231, "SKIN:";
IDSTR_V_LOAD               		= 00130232, "LOAD";
IDSTR_V_CANCEL             		= 00130233, "CANCEL";
IDSTR_V_SAVE               		= 00130234, "SAVE";
IDSTR_VEH_LAB              		= 00130235, "VEHICLE LAB";
IDSTR_RUN_DED_SERVER       		= 00130236, "RUNNING A DEDICATED SERVER";
IDSTR_BACK_TO_MAIN_MENU    		= 00130237, "BACK TO MAIN MENU";
IDSTR_COULD_NOT_SAVE_FILE  		= 00130238, "Could not save file... Write protected?";
IDSTR_DEFAULT              		= 00130239, "Default";
IDSTR_COMP_TOTAL_MASS      		= 00130240, "MASS:";
IDSTR_COMP_TOTAL_COMBATVALUE		= 00130241, "COMBAT VALUE:";
IDSTR_COMP_MAX_TECH_LEVEL  		= 00130242, "TECH LEVEL:";
IDSTR_M_TONS               		= 00130243, " mTons";
IDSTR_ERR_EXCEED_MASS      		= 00130244, "EXCEEDS MASS LIMIT";
IDSTR_ERR_EXCEED_TECH      		= 00130245, "EXCEEDS TECH LIMIT";
IDSTR_ERR_EXCEED_COMBAT    		= 00130246, "EXCEEDS COMBAT VALUE LIMIT";
IDSTR_ERR_EXCEED_HP        		= 00130247, "INCOMPATIBLE ON THIS MOUNT";
IDSTR_CUST_VEH             		= 00130248, "CUSTOM";
IDSTR_FACTORY_VEH          		= 00130249, "STANDARD";
IDSTR_LOAD_VEHICLE         		= 00130250, "LOAD VEHICLE:";
IDSTR_READY                		= 00130251, "READY";
IDSTR_NOT_READY            		= 00130252, "NOT READY";
IDSTR_LOADING              		= 00130253, "LOADING MISSION...";
IDSTR_DROP_IN_PROGRESS     		= 00130254, "DROP IN PROGRESS:";
IDSTR_NO_DROP_IN_PROGRESS  		= 00130255, "NO DROP IN PROGRESS:";
IDSTR_OPT_COMBAT_VALUE_LIM 		= 00130256, "COMBAT VALUE LIMIT:";
IDSTR_OPT_TECH_LEVEL_LIM   		= 00130257, "TECH LEVEL LIMIT:";
IDSTR_OPT_MASS_LIM         		= 00130258, "MASS LIMIT:";
IDSTR_TAB_VEHICLE_LAB      		= 00130259, "VEHICLE";
IDSTR_TAB_VEHICLE_LAB2     		= 00130260, "LAB";
IDSTR_TAB_CHAT_ROOM        		= 00130261, "CHAT";
IDSTR_TAB_CHAT_ROOM2       		= 00130262, "ROOM";
IDSTR_TAB_SCOREBOARD       		= 00130263, "SCORE";
IDSTR_TAB_SCOREBOARD2      		= 00130264, "BOARD";
IDSTR_TAB_SERVERINFO       		= 00130265, "SERVER";
IDSTR_TAB_SERVERINFO2      		= 00130266, "INFO";
IDSTR_TAB_PLAYERINFO       		= 00130267, "PLAYER";
IDSTR_TAB_PLAYERINFO2      		= 00130268, "INFO";
IDSTR_TAB_ADIM             		= 00130269, "ADMIN";
IDSTR_SERVER_NO_DROP_ERROR 		= 00130270, "This server does not allow drop-in progress.  You may only join this server while a game is being set up.";
IDSTR_INVALID_TECH_LEVEL_LIMIT   = 00130271, "Please specify a positive number less than or equal to 10 for the Tech Level Limit field or leave it blank.";
IDSTR_INVALID_COMBAT_VALUE_LIMIT = 00130272, "Please specify a positive number for the Combat Value Limit field or leave it blank.";
IDSTR_INVALID_MASS_LIMIT         = 00130273, "Please specify a positive number for the Mass Limit field or leave it blank.";
IDSTR_PREF_GAMMA           		= 00130274, "GAMMA:";
IDSTR_SQUAD_NAME           		= 00130275, "SQUAD NAME:";
IDSTR_INVALID_NO_VEHICLE   		= 00130276, "Please load a vehicle in the Vehicle Lab Panel. (The panel with a wrench icon)";
IDSTR_INVALID_EXCEED_TECH_LEVEL  = 00130278, "Your vehicle exceeds the tech level limit.  Please modify your vehicle in the Vehicle Lab Panel. (The panel with a wrench icon)";
IDSTR_INVALID_EXCEED_COMBAT_VALUE= 00130279, "Your vehicle exceeds the combat value limit.  Please modify your vehicle in the Vehicle Lab Panel. (The panel with a wrench icon)";
IDSTR_INVALID_EXCEED_MASS  		= 00130280, "Your vehicle exceeds the maximum mass limit.  Please modify your vehicle in the Vehicle Lab Panel. (The panel with a wrench icon)";
IDSTR_RECORDER             		= 00130281, "RECORDER";
IDSTR_MULTIPLAYER          		= 00130282, "MULTIPLAYER";
IDSTR_INTERNET_CHAT             	= 00130283, "INTERNET CHAT";
IDSTR_SINGLEPLAYER         		= 00130284, "SINGLE PLAYER";
IDSTR_BOOT_CAMP            		= 00130285, "BOOT CAMP";
IDSTR_SELECT_RECORDING     		= 00130286, "SELECT RECORDING";
IDSTR_PLAYBACK             		= 00130287, "RECORDER PLAYBACK";
IDSTR_CHAT_ARRAY_ALL       		= 00130288, "All";
IDSTR_CHAT_ARRAY_YELLOW    		= 00130289, "Yellow Team";
IDSTR_CHAT_ARRAY_BLUE      		= 00130290, "Blue Team";
IDSTR_CHAT_ARRAY_RED       		= 00130291, "Red Team";
IDSTR_CHAT_ARRAY_PURPLE    		= 00130292, "Purple Team";
IDSTR_LL_READY             		= 00130293, "READY";
IDSTR_LL_PLAYER            		= 00130294, "PLAYER";
IDSTR_LL_SQUAD             		= 00130295, "SQUAD";
IDSTR_LL_TEAM              		= 00130296, "TEAM";
IDSTR_LL_VEHICLE           		= 00130297, "VEHICLE";
IDSTR_LL_TECH_LEVEL        		= 00130298, "TECH LEVEL";
IDSTR_LL_MASS              		= 00130299, "MASS";
IDSTR_LL_COMBAT_VALUE      		= 00130300, "COMBAT VALUE";
IDSTR_MAX_COMBAT_VALUE_PER_PLAYER= 00130301, "MAX COMBAT VALUE PER PLAYER:";
IDSTR_MAX_COMBAT_VALUE_PER_TEAM  = 00130302, "MAX COMBAT VALUE PER TEAM:";
IDSTR_MAX_MASS_PER_PLAYER  		= 00130303, "MAX MASS PER PLAYER:";
IDSTR_MAX_MASS_PER_TEAM    		= 00130304, "MAX MASS PER TEAM:";
IDSTR_TABD_SEND_MESSAGE_TO 		= 00130305, "SEND MESSAGE TO:";
IDSTR_TABD_PLAYER_INFO     		= 00130306, "SET PLAYER INFO:";
IDSTR_TABD_SERVER_INFO     		= 00130307, "EXAMINE SERVER INFO:";
IDSTR_TABD_ADMIN           		= 00130308, "ADMINISTER SERVER:";
IDSTR_TABD_SCOREBOARD      		= 00130309, "VIEW SCOREBOARD:";
IDSTR_TABD_SELECT_VEHICLE  		= 00130310, "SELECT VEHICLE:";
IDSTR_ROOM                 		= 00130312, "ROOM";
IDSTR_WAIT                 		= 00130313, "WAIT";
IDSTR_SAVE_TO_DISK         		= 00130314, "SAVE";
IDSTR_LOAD_FROM_DISK       		= 00130315, "LOAD";
IDSTR_TRAINING             		= 00130316, "TRAINING";
IDSTR_NEW_GAME              		= 00130317, "NEW GAME";
IDSTR_SAVE_GAME            		= 00130318, "SAVE GAME";
IDSTR_LOAD_GAME             		= 00130319, "LOAD GAME";
IDSTR_V_ARMOR              		= 00130320, "ARMOR:";
IDSTR_V_PILOT              		= 00130321, "PILOT:";
IDSTR_V_COMPUTER           		= 00130322, "COMPUTER:";
IDSTR_V_CLOAK              		= 00130323, "CLOAK:";
IDSTR_V_ECM                		= 00130324, "ECM:";
IDSTR_V_THERMALDIFFUSER    		= 00130325, "THERMAL DIFFUSER:";
IDSTR_V_FLARES             		= 00130326, "FLARES:";
IDSTR_V_LASERTARGETING     		= 00130327, "LASER TARGETING:";
IDSTR_V_NANOREPAIR         		= 00130328, "NANO REPAIR:";
IDSTR_V_SHIELDMODULATOR    		= 00130329, "SHIELD MODULATOR:";
IDSTR_V_EXTRABATTERY       		= 00130330, "BATTERY:";
IDSTR_V_CAPACITOR          		= 00130332, "CAPACITOR:";
IDSTR_V_TURBINEBOOST       		= 00130333, "TURBINE BOOST:";
IDSTR_V_FIELDSTABLILIZER   		= 00130334, "FIELD STABLILIZER:";
IDSTR_V_ROCKETBOOSTER      		= 00130335, "ROCKET BOOSTER:";
IDSTR_V_SHIELDAMPLIFIER    		= 00130336, "SHIELD AMPLIFIER:";
IDSTR_V_SHIELDCAPACITOR    		= 00130337, "SHIELD CAPACITOR:";
IDSTR_V_LIFESUPPORT        		= 00130338, "LIFE SUPPORT:";
IDSTR_V_ANTIGRAVGENERATOR  		= 00130339, "ANTIGRAV GENERATOR:";
IDSTR_V_ELECTROHULL        		= 00130340, "ELECTROHULL:";
IDSTR_SUMMARY                    = 00130341, "SUMMARY";
IDSTR_ABILITIES                  = 00130342, "ABILITIES";
IDSTR_CUSTOMIZE                  = 00130344, "CUSTOMIZE";
IDSTR_EXCHANGE                   = 00130345, "EXCHANGE";
IDSTR_STATISTICS                 = 00130346, "STATISTICS";
IDSTR_MISSION_HISTORY            = 00130347, "MISSION HISTORY";
IDSTR_BACKGROUND                 = 00130348, "BACKGROUND";
IDSTR_V_AMMOPACK           		= 00130349, "AMMO PACK:";
IDSTR_V_SPECIAL            		= 00130350, "SPECIAL %d:";
IDSTR_ALL_CYBRID                 = 00130351, "ALL CYBRID";
IDSTR_ALL_HUMAN                  = 00130352, "ALL HUMAN";
IDSTR_ALL_COMMON                 = 00130353, "ALL COMMON";
IDSTR_ALL_ALIEN                  = 00130354, "ALL ALIEN";
IDSTR_ALL_AMMO_BASED             = 00130355, "ALL AMMO BASED";
IDSTR_ALL_ENERGY_BASED           = 00130356, "ALL ENERGY BASED";
IDSTR_ALL_TARGET_LOCKING         = 00130357, "ALL TARGET LOCKING";
IDSTR_ALLOW_THESE_COMPONENTS     = 00130358, "ALLOW THESE COMPONENTS:";
IDSTR_ALLOW_THESE_WEAPONS        = 00130359, "ALLOW THESE WEAPONS:";
IDSTR_KILL_SERVER          		= 00130360, "END GAME";
IDSTR_DISCONNECT           		= 00130361, "EXIT GAME";
IDSTR_PER_PLAYER           		= 00130362, "PER PLAYER";
IDSTR_PER_TEAM             		= 00130363, "PER TEAM";
IDSTR_GENERAL              		= 00130364, "GENERAL";
IDSTR_INVALID_TEAM_COMBAT_VALUE_LIMIT	= 00130365, "Please specify a positive number for the Team Combat Value Limit field or leave it blank.";
IDSTR_INVALID_TEAM_MASS_LIMIT    = 00130366, "Please specify a positive number for the Team Mass Limit field or leave it blank.";
IDSTR_SD_TEAM_COMBAT_VALUE 		= 00130367, "Team Combat Val:";
IDSTR_SD_TEAM_MASS         		= 00130368, "Team Mass:";
IDSTR_INVALID_TEAM_VALUE   		= 00130369, "Your team has exceeded either the Max Combat Value or Max Mass allotted per team.  Please modify your vehicle in the Vehicle Lab Panel. (The panel with a wrench icon)";
IDSTR_INVALID_TEAM_COMBAT_VALUE  = 00130370, "Your team has exceeded the Max Combat Value allotted per team.  Please modify your vehicle in the Vehicle Lab Panel. (The panel with a wrench icon)";
IDSTR_INVALID_TEAM_MASS    		= 00130371, "Your team has exceeded the Max Mass allotted per team.  Please modify your vehicle in the Vehicle Lab Panel. (The panel with a wrench icon)";
IDSTR_ENTER_GAME           		= 00130372, "JOIN GAME";
IDSTR_ERR_EXCEED_TEAM_COMBAT		= 00130373, "EXCEEDS TEAM COMBAT VALUE LIMIT";
IDSTR_ERR_EXCEED_TEAM_MASS 		= 00130374, "EXCEEDS TEAM MASS LIMIT";
IDSTR_GROUP                		= 00130375, "GROUPS";
IDSTR_INVALID_BAD_VEHICLE  		= 00130376, "Bad Vehicle Error.  Your vehicle data specs are out of sync from the server.  Please get the latest version of Starsiege from www.starsiegeplayers.com";
IDSTR_INVALID_SPAWN_LIMIT  		= 00130377, "You have reached the spawn limit.  You may not enter the game until the next mission has been loaded.";
IDSTR_SPAWN_LIMIT_REACHED  		= 00130378, "Spawn limit reached.  Mission completed.";
IDSTR_FRAG_LIMIT_REACHED   		= 00130379, "Frag limit reached by %s with %d kills.  Mission completed.";
IDSTR_ALLOW_CONNECTIONS    		= 00130380, "ALLOW CONNECTIONS ON:";
IDSTR_SPAWN_LIMIT          		= 00130381, "SPAWN LIMIT:";
IDSTR_ALL_HERCS            		= 00130382, "ALL HERCS";
IDSTR_ALL_TANKS            		= 00130383, "ALL TANKS";
IDSTR_ALL_FLYERS           		= 00130384, "ALL FLYERS";
IDSTR_ALL_CLEAR            		= 00130385, "CLEAR";
IDSTR_ALLOW_VEHICLES       		= 00130386, "ALLOW THESE VEHICLES:";
IDSTR_INVALID_NO_CONNECT_TYPE		= 00130387, "No connection types selected.\\n \\n  You must select a connection type.";
IDSTR_ACTIVATE_UDP_FAILED  		= 00130388, "Warning! \\n \\n Could not activate TCP/IP transport.  The port number specified may not be available.";
IDSTR_ACTIVATE_IPX_FAILED  		= 00130389, "Warning! \\n \\n Could not activate IPX transport.";
IDSTR_ACTIVATE_MODEM_FAILED		= 00130390, "Warning! \\n \\n Could not activate MODEM at Com%d.";
IDSTR_ACTIVATE_SERIAL_FAILED		= 00130391, "Warning! \\n \\n Could not activate DIRECT SERIAL at Com%d.";
IDSTR_INVALID_IPX_PORT_NUMBER    = 00130392, "You must specify a number for the IPX Port Number field";
IDSTR_IPX_PORT             		= 00130393, "IPX PORT NUMBER:";
IDSTR_LBL_IP               		= 00130394, "IP:";
IDSTR_LBL_NUMBER           		= 00130395, "NUMBER:";
IDSTR_LBL_IPX              		= 00130396, "IPX:";
IDSTR_PASSWORD_REQUIRED    		= 00130397, "This server requires a password.\\n Please enter a password.";
IDSTR_PASSWORD_PROMPT      		= 00130398, "This server may require a password.\\n Please enter a password (optional).";
IDSTR_MISSION_BRIEFING     		= 00130399, "MISSION BRIEFING";
IDSTR_OPT_NAME             		= 00130400, "Name Only";
IDSTR_OPT_TEAM             		= 00130401, "Team Only";
IDSTR_OPT_TEAM_N_NAME      		= 00130402, "Team and Name";
IDSTR_TEAM_NEUTRAL         		= 00130403, "Neutral";
IDSTR_KILL_CUR_VEH         		= 00130404, "Your vehicle is currently active in the game.  By entering the vehicle lab, you sacrifice your current vehicle and give the last person to hit you credit for the kill.\\n\\n  Do you wish to continue?";   
IDSTR_CN_ERR_CONNECT_TO_CLIENT   = 00130405, "Cannot connect to a client.";   
IDSTR_CN_ERR_FAILED_VALIDATION   = 00130406, "Could not validate as a Starsiege client.";   
IDSTR_CN_ERR_BAD_VERSION         = 00130407, "Client has different version than the server.  You can obtain the latest version of Starsiege from www.starsiegeplayers.com";   
IDSTR_CN_ERR_SERVER_FULL         = 00130408, "The server is full";
IDSTR_CN_ERR_BAD_NUM_VEHICLES    = 00130409, "Client and server disagree on the number of vehicle chasses avaialable.  Please get the latest version of Starsiege from www.starsiegeplayers.com";
IDSTR_MISSION_OBJECTIVES   		= 00130410, "OBJECTIVES";
IDSTR_CAMPAIGN             		= 00130411, "CAMPAIGN:"; 
IDSTR_PLANET               		= 00130413, "PLANET:";   
IDSTR_LOCATION             		= 00130414, "LOCATION:"; 
IDSTR_DATE                 		= 00130415, "DATE:";     
IDSTR_ALLOW_TEAMS          		= 00130416, "ALLOW TEAMS:";
IDSTR_INVALID_NUM_TEAM_ALLOWED	= 00130417, "You must have two or more teams for a team game.\n\n  Please activate additional teams in the advanced options tab.";
IDSTR_PRIORITY_MESG        		= 00130418, "PRIORITY MESSAGE";
IDSTR_L_VERSION            		= 00130419, "VERSION";
IDSTR_L_MISSION            		= 00130420, "MISSION";
IDSTR_REFRESH_FAVORITES    		= 00130421, "REFRESH FAVORITES";
IDSTR_ADD_TO_ADDRESS_BOOK  		= 00130422, "ADD TO ADDRESS BOOK";
IDSTR_L_ADDRESS            		= 00130423, "ADDRESS";
IDSTR_ST_DROP_IN_PROGRESS        = 00130424, "Open - Drop in Progress";
IDSTR_ST_SIMULTANEOUS_DROP_OPEN  = 00130425, "Open - Simultaneous Drop";
IDSTR_ST_SIMULTANEOUS_DROP_CLOSED= 00130426, "Closed - Simultaneous Drop";
IDSTR_FIND_NEW_SERVERS           = 00130427, "FIND NEW SERVERS";
IDSTR_JNM_BEING_QUERIED    		= 00130428, "Querying";
IDSTR_JNM_TIMED_OUT        		= 00130429, "Timed out";
IDSTR_JNM_NUM_BEING_QUERIED		= 00130430, "QUERYING SERVERS: %d REMAINING";
IDSTR_L_PHONE_NUMBER       		= 00130431, "PHONE NUMBER";
IDSTR_L_SAVE                		= 00130432, "SAVE ADDRESS";
IDSTR_COMP_TD_TOP_SPEED    		= 00130433, "Top Speed:";
IDSTR_COMP_TD_ENERGY_DEMAND		= 00130434, "Energy Demand:";
IDSTR_NEWER_VER_OF_STARSIEGE     = 00130435, "A newer version of Starsiege is available.\n\nYou can obtain the lastest update from WWW.STARSIEGEPLAYERS.COM";
IDSTR_MASTER_MOTD                = 00130436, "Message of the day from %s: \n\n";
IDSTR_WRONG_VERSION              = 00130437, "Version Incompatible";
IDSTR_GRAPHICS                   = 00130438, "GRAPHICS";
IDSTR_MIN                        = 00130439, "MIN";
IDSTR_MAX                        = 00130440, "MAX";
IDSTR_INSANE                     = 00130441, "INSANE";
IDSTR_DUMP_INPUT                 = 00130442, "CLICKING ON THE FOLLOWING BUTTON WILL OUTPUT A FILE (device.txt) TO YOUR GAME DIRECTORY.  IT WILL CONTAIN INFOMATION ABOUT ALL INPUT DEVICES CURRENTLY CONNECTED TO YOUR MACHINE";
IDSTR_DEFAULT_UC                 = 00130443, "DEFAULT";
IDSTR_SOUND_SYSTEM               = 00130444, "SOUND SYSTEM:";
IDSTR_DIRECT_SOUND               = 00130445, "DIRECT SOUND";
IDSTR_DIRECT_SOUND3D             = 00130446, "DIRECT SOUND 3D";
IDSTR_DIRECT_AUREAL3D            = 00130447, "AUREAL 3D";
IDSTR_DIRECT_CREATIVE_LIVE3D     = 00130448, "CREATIVE LABS LIVE 3D";
IDSTR_RECOMMEND_8BIT             = 00130449, "Starsiege runs best when your monitor color depth is set to 16 bits.\n\nWe recommend you exit from the game and change your settings in\nthe display properties control panel.";
IDSTR_INVALID_NUM_VEHICLES_ALLOWED = 00130450, "One or more vehicles must be allowed in the game.\n\n  Please activate additional vehicles in the vehicles options tab.";
IDSTR_VEHICLE_DEPOT              = 00130451, "VEHICLE DEPOT";
IDSTR_RECRUIT_PILOT              = 00130452, "RECRUIT PILOT";
IDSTR_DISMISS_PILOT              = 00130453, "DISMISS PILOT";
IDSTR_DISMISS_CONFIRM            = 00130454, "DISMISS THIS PILOT FROM YOUR SQUAD?";
IDSTR_START_NEW_GAME             = 00130455, "START NEW GAME";
IDSTR_NEW_GAME_SETTINGS          = 00130456, "NEW GAME SETTINGS";
IDSTR_SP_EXIT_CONFIRMATION       = 00130457, "DO YOU WISH TO RETURN TO THE CAMPAIGN MENU?  ALL UNSAVED CHANGES WILL BE LOST.";
IDSTR_STATS                      = 00130458, "STATS";
IDSTR_BIO                        = 00130459, "BIOGRAPHY";
IDSTR_STATS_NONE                 = 00130460, "No stats available";
IDSTR_BIO_NONE                   = 00130461, "No bio available";
IDSTR_RECRUIT_NONE               = 00130462, "No pilots available";
IDSTR_SELECT_PILOT               = 00130463, "SELECT PILOT";
IDSTR_PILOT_SUMMARY              = 00130464, "PILOT SUMMARY";
IDSTR_INTERNALS                  = 00130465, "Internals:";
IDSTR_SQUADMATE_SUMMARY          = 00130466, "SQUADMATE SUMMARY";
IDSTR_REPLAY                     = 00130467, "REPLAY MISSION";
IDSTR_CONTINUE                   = 00130468, "CONTINUE";
IDSTR_OMNIWEB                    = 00130469, "OMNI-WEB";
IDSTR_MISSION_SUCCESSFUL         = 00130470, "MISSION SUCCESSFUL";
IDSTR_MISSION_FAILED             = 00130471, "MISSION FAILED";
IDSTR_DEBRIEF                    = 00130472, "DEBRIEFING";
IDSTR_VEHICLE_SUMMARY            = 00130473, "VEHICLE SUMMARY";
IDSTR_MEGA_TONS                  = 00130474, "MTONS";
IDSTR_KMH                        = 00130475, "KMH";
IDSTR_SPEED                      = 00130476, "SPEED:";
IDSTR_EXIT_SUCCESS               = 00130477, "Mission Successful.\n\nExit to Debriefing?";
IDSTR_EXIT_FAIL                  = 00130478, "\nAbort Mission?";
IDSTR_REPUTATION                 = 00130479, "REPUTATION:";
IDSTR_GUNNERY                    = 00130480, "GUNNERY:";
IDSTR_MISSIONS                   = 00130481, "MISSIONS:";
IDSTR_KILLS                      = 00130482, "KILLS:";
IDSTR_PERSONALITY                = 00130483, "PERSONALITY:";
IDSTR_COMBAT_DROPS               = 00130484, "COMBAT DROPS:";
IDSTR_DROPS                      = 00130485, "DROPS:";
IDSTR_TIMER1                     = 00130486, "Timer 1:";
IDSTR_TIMER2                     = 00130487, "Timer 2:";
IDSTR_TIMER3                     = 00130488, "Timer 3:";
IDSTR_REP                        = 00130489, "REP:";
IDSTR_NA                         = 00130490, "N/A";
IDSTR_PILOTING                   = 00130491, "PILOTING:";
IDSTR_PLAYER_SUMMARY             = 00130492, "PLAYER SUMMARY";
IDSTR_VEHICLE                    = 00130493, "VEHICLE:";
IDSTR_ISSUE_ORDER                = 00130494, "Issue Command:";
IDSTR_SELECT_AVAIL_VEH           = 00130495, "Vehicles available on this planet:";
IDSTR_COMMAND                    = 00130496, "Orders:";
IDSTR_ISSUE_ORDER_TO             = 00130497, "Issue Order To:";
IDSTR_HUD_OBJECTIVES             = 00130498, "Objectives";
IDSTR_PRIMARY_OBJECTIVES         = 00130499, "Primary Objectives";
IDSTR_SOFTWARE_TRANSLUCENCY      = 00130500, "SOFTWARE TRANSLUCENCY:";
IDSTR_SOFTWARE_TRANSLUCENCY_OFF  = 00130501, "";
IDSTR_LIGHT_EXPLOSION            = 00130502, "EXPLOSION LIGHT:";
IDSTR_LIGHT_EXPLOSION_OFF        = 00130503, "";
IDSTR_LIGHT_WEAPON               = 00130504, "WEAPON LIGHT:";
IDSTR_LIGHT_WEAPON_OFF           = 00130505, "";
IDSTR_LIGHT_FIRE                 = 00130506, "FIRE LIGHT:";
IDSTR_LIGHT_FIRE_OFF             = 00130507, "";
IDSTR_INTEL                      = 00130508, "A compatible";
IDSTR_NON_INTEL                  = 00130509, "An Unknown";
IDSTR_SECONDARY_OBJECTIVES       = 00130510, "Secondary Objectives";
IDSTR_OBJECTIVES                 = 00130511, "OBJECTIVES";
IDSTR_PRIMARY                    = 00130512, "PRIMARY";
IDSTR_SECONDARY                  = 00130513, "SECONDARY";
IDSTR_DEBRIEFING                 = 00130514, "DEBRIEFING";
IDSTR_MESSAGE                    = 00130515, "MESSAGE";
IDSTR_NEW_TECHNOLOGY             = 00130516, "NEW TECHNOLOGY";
IDSTR_WEAPONS                    = 00130517, "WEAPONS";
IDSTR_COMPONENTS                 = 00130518, "COMPONENTS";
IDSTR_VEHICLES                   = 00130519, "VEHICLES";
IDSTR_ITEMS_RECOVERED            = 00130520, "ITEMS RECOVERED";
IDSTR_ENGINE_CINEMATICS          = 00130521, "VIEW IN GAME CINEMATICS USING THE ACTUAL GAME ENGINE (OTHERWISE, A PRE RENDERED MOVIE WILL BE PLAYED)";
IDSTR_CINEMATICS                 = 00130522, "CINEMATICS";
IDSTR_ADVANCED                   = 00130523, "ADVANCED";
IDSTR_CYBRID                     = 00130524, "CYBRID";
IDSTR_HUMAN                      = 00130525, "HUMAN";
IDSTR_COMMON                     = 00130526, "COMMON";
IDSTR_TECH_BASE                  = 00130527, "Tech Base:";
IDSTR_SMALL                      = 00130528, "SMALL";
IDSTR_MEDIUM                     = 00130529, "MEDIUM";
IDSTR_LARGE                      = 00130530, "LARGE";
IDSTR_XLARGE                     = 00130531, "X-LARGE";
IDSTR_MOUNT_SIZE                 = 00130532, "Mount Size:";
IDSTR_PLAYER_KILLED              = 00130533, "Mission Failed\n\nExit to Debriefing";
IDSTR_INVALID_NO_MISSION         = 00130534, "Please select a mission first.";
IDSTR_NEW_CONFIG                 = 00130535, "NEW CONFIG";
IDSTR_EDIT_CONFIG                = 00130536, "EDIT CONFIG";
IDSTR_SELECT_INPUT_CONFIG        = 00130537, "PLEASE SELECT AN INPUT CONFIGURATION FOR YOUR KEYBOARD, MOUSE AND JOYSTICK";
IDSTR_CATEGORY                   = 00130538, "CATEGORY:";
IDSTR_AL_ACTION                  = 00130539, "ACTION";
IDSTR_MISSING_REACTOR            = 00130540, "This vehicle is unpilotable because it does not have a reactor.";
IDSTR_MISSING_ENGINE             = 00130541, "This vehicle is unpilotable because it does not have an engine.";
IDSTR_MISSING_COMPUTER           = 00130542, "This vehicle is unpilotable because it does not have a computer.";
IDSTR_AL_DEVICE                  = 00130543, "DEVICE";
IDSTR_AL_BINDING                 = 00130544, "BINDING";
IDSTR_UNAVAILABLE_STRIPPED       = 00130545, "Some of the components requested for this vehicle are not available.  Those components have been stripped off.";
IDSTR_IC_DEVICE                  = 00130546, "Device";
IDSTR_IC_MOUSE                   = 00130547, "Mouse";
IDSTR_IC_KEYBOARD                = 00130548, "Keyboard";
IDSTR_IC_JOYSTICK                = 00130549, "Joystick";
IDSTR_SCANNING                   = 00130550, "Scanning...";
IDSTR_IC_POINTER                 = 00130551, "Pointer";
IDSTR_IC_MAKE                    = 00130552, "Depress Value";
IDSTR_IC_BREAK                   = 00130553, "Release Value";
IDSTR_IC_LINEAR                  = 00130554, "Linear";
IDSTR_IC_SQUARED                 = 00130555, "Squared";
IDSTR_IC_CUBED                   = 00130556, "Cubed";
IDSTR_IC_VALUE                   = 00130557, "Value";
IDSTR_IC_CENTERED                = 00130558, "Centered";
IDSTR_IC_DEADZONE                = 00130559, "Deadzone";
IDSTR_IC_FLIPPED                 = 00130560, "Flipped";
IDSTR_IC_KEY                     = 00130561, "Key";
IDSTR_IC_AXIS                    = 00130562, "Axis";
IDSTR_IC_BUTTON                  = 00130563, "Button";
IDSTR_IC_POV                     = 00130564, "Hat";
IDSTR_IC_UP                      = 00130565, "Up";
IDSTR_IC_DOWN                    = 00130566, "Down";
IDSTR_IC_LEFT                    = 00130567, "Left";
IDSTR_IC_RIGHT                   = 00130568, "Right";
IDSTR_IC_ROT_AXIS                = 00130569, "Rot. Axis";
IDSTR_IC_UNKNOWN                 = 00130570, "Unknown";
IDSTR_IC_SLIDER                  = 00130571, "Slider";
IDSTR_IC_CURRENT_KEYMAP_FILES    = 00130572, "CURRENT KEYMAP FILES:";
IDSTR_ICSAVE_KEYMAP_AS           = 00130573, "SAVE KEYMAP AS:";
IDSTR_IC_SAVE_DIALOG             = 00130574, "SAVE DIALOG";
IDSTR_IC_CONTINUE                = 00130575, "CONTINUE";
IDSTR_IC_BACK                    = 00130576, "BACK";
IDSTR_IC_INPUT_CONFIG            = 00130577, "INPUT WIZARD";
IDSTR_IC_SELECT_ACTION           = 00130578, "SELECT THE ACTION YOU WISH TO ADD:";
IDSTR_IC_DETECT_AGAIN            = 00130579, "DETECT AGAIN";
IDSTR_IC_ASK_FOR_INPUT           = 00130580, "DETECTING INPUT...\n\nPress a key, a button, or move your mouse or joystick in the desired direction.";
IDSTR_IC_DETECTED                = 00130589, "THE FOLLOWING INPUT WAS DETECTED:";
IDSTR_IC_WARN_CONFLICT           = 00130590, "WARNING: This input is already bound to the following actions:\n\n";
IDSTR_IC_MULT_DETECTED           = 00130591, "Multiple inputs have been detected.\nPlease select one.";
IDSTR_IC_ASK_ACCEPT              = 00130592, "For the action \"%s\", you have chosen the input:";
IDSTR_IC_ASK_MULT_ACTION         = 00130593, "The action \"%s\" can be used for the following purposes.\nPlease select one.";
IDSTR_IC_RANGE_TYPE              = 00130594, "RANGE TYPE";
IDSTR_IC_ADVANCED_SETTINGS       = 00130595, "ADVANCED SETTINGS";
IDSTR_IC_SCALE                   = 00130596, "Scale";
IDSTR_IC_ERR_MAKE_FIELD          = 00130597, "You must enter a number for the Depress Value edit field";
IDSTR_IC_ERR_BREAK_FIELD         = 00130598, "You must enter a number for the Release Value edit field";
IDSTR_IC_ERR_DEADZONE_FIELD      = 00130599, "You must enter a number for the Dead Zone edit field";
IDSTR_SCANNEX                    = 00130600, "SCANNEX";
IDSTR_ENCYCLOPEDIA               = 00130601, "WAR TIMELINE";
IDSTR_EXIT                       = 00130602, "EXIT";
IDSTR_SCANX_NEWSNET              = 00130603, "News Net";
IDSTR_SCANX_MARS                 = 00130604, "Mars Rebel";
IDSTR_SCANX_CYBRID               = 00130605, "Cybrid";
IDSTR_RACE_HUMAN_IMPERIAL        = 00130606, "Human Imperial";
IDSTR_RACE_CYBRID                = 00130607, "Cybrid";
IDSTR_OBJ_IGNORE                 = 00130608, "Ignore";
IDSTR_OBJ_ACTIVE                 = 00130609, "Active";
IDSTR_OBJ_COMPLETED              = 00130610, "Completed";
IDSTR_OBJ_FAILED                 = 00130611, "Failed";
IDSTR_RANK_ROOKIE                = 00130612, "Rookie";
IDSTR_RANK_GRUNT                 = 00130613, "Grunt";
IDSTR_RANK_CAPTAIN               = 00130614, "Captain";
IDSTR_RANK_COMMANDER             = 00130615, "Commander";
IDSTR_RACE_HUMAN_REBEL           = 00130616, "Human Rebel";
IDSTR_PLANET_DESERT              = 00130617, "Desert";     
IDSTR_PLANET_EUROPA              = 00130618, "Europa";   
IDSTR_PLANET_ICE                 = 00130619, "Ice";      
IDSTR_PLANET_MARS                = 00130620, "Mars";     
IDSTR_PLANET_MERCURY             = 00130621, "Mercury";  
IDSTR_PLANET_MOON                = 00130622, "Moon";     
IDSTR_PLANET_PLUTO               = 00130623, "Pluto";    
IDSTR_PLANET_TEMPERATE           = 00130624, "Temperate";
IDSTR_PLANET_TITAN               = 00130625, "Titan";    
IDSTR_PLANET_VENUS               = 00130626, "Venus";    
IDSTR_ERROR_NAME_REQUIRED        = 00130627, "Please provide a player name.";
IDSTR_ERROR_SQUAD_REQUIRED       = 00130628, "Please provide a squad name.";
IDSTR_ERROR_FACE_REQUIRED        = 00130629, "Please choose a face for your player.";
IDSTR_ERROR_LOGO_REQUIRED        = 00130630, "Please choose a squad logo.";
IDSTR_ERROR_CAMPAIGN_REQUIRED    = 00130631, "You must choose a campaign.";
IDSTR_ERROR_CAMPAIGN_INVALID     = 00130632, "Unable to load specified campaign\nCampaign may be invalid";
IDSTR_TAB_GAME_INFO              = 00130633, "Game Info";
IDSTR_REBIND                     = 00130634, "REBIND";
IDSTR_WARN_CFG_CHANGE            = 00130635, "YOU WILL LOSE ANY UNSAVED CHANGES.  ARE YOU SURE YOU WANT TO EXIT NOW?"; 
IDSTR_IC_WARN_CONFLICT_END       = 00130636, "\nIf you choose to continue, these actions will be OVER-WRITTEN.";
IDSTR_MISSION_END                = 00130637, "Current Mission Status";
IDSTR_KEYMAP_SAVE_FAIL           = 00130638, "Could not be save keymap.\nWrite Protected?";
IDSTR_KEYMAP_SAVE_CONFIRM        = 00130639, "\n\nA keymap of the same name already exists.\nDo you to overwrite it?";
IDSTR_KEYMAP_SAVE_BAD_NAME       = 00130640, "A filename must be specified";
IDSTR_IC_ERR_SCALE_FIELD         = 00130641, "You must enter a number for the Scale edit field";
IDSTR_ERR_INVALID_FILENAME       = 00130642, "File names cannot contain any of the following characters:\n\\ / : * ? \" < > |";
IDSTR_MENU_CAMPAIGN              = 00130643, "CAMPAIGN";
IDSTR_MENU_RECORDINGS            = 00130644, "RECORDINGS";
IDSTR_NEW_CHARA_PROFILE          = 00130645, "NEW CHARACTER PROFILE";
IDSTR_VACANT_PILOT               = 00130646, "NO SQUADMATE ASSIGNED.  CLICK ON THE \"RECRUIT PILOT\" BUTTON TO SELECT A SQUADMATE.";
IDSTR_VACANT_VEHICLE             = 00130647, "NO VEHICLE ASSIGNED.  CLICK ON THE \"VEHICLE DEPOT\" BUTTON TO SELECT A VEHICLE.";
IDSTR_PROMPT_RECORDING           = 00130648, "AT THE START OF EACH MISSION, YOU CAN CHOOSE TO BE PROMPTED WITH A DIALOG THAT WILL ALLOW "
                                             @ "YOU TO RECORD YOUR BATTLE FOR LATER PLAYBACK.\nEACH MINUTE OF RECORDING REQUIRES "
                                             @ "APPROXIMATELY 40K OF DISK SPACE.  YOU CAN SET A LIMIT "
                                             @ "ON HOW LONG EACH SESSION WILL BE RECORDED.  (NOTE, SETTING THE LIMIT TO 0 WILL RECORD THE SESSION IN ITS ENTIRETY)";
IDSTR_SCAN_OUT_OF_RANGE          = 00130649, "Scanning...target out of range";
IDSTR_SCAN_BEHIND                = 00130650, "Scanning...target behind";
IDSTR_QUERY_RECORD               = 00130651, "WOULD YOU LIKE TO RECORD THIS BATTLE?";
IDSTR_QUERY_BROADCAST            = 00130652, "WOULD YOU LIKE TO SEND A MESSAGE TO WARN THE OTHER PLAYERS BEFORE SHUTTING DOWN THIS SERVER?";
IDSTR_HLP_MAP_COMMAND_SELF       = 00130653, "<JC>CLICK TO INITIATE NAV MARKER ASSIGNMENT";
IDSTR_HLP_MAP_DESELECT           = 00130654, "<JC>CLICK TO CANCEL ORDER";
IDSTR_HLP_MAP_DROP_NAV_MARKER    = 00130655, "<JC>CLICK TO SET YOUR NAV MARKER";
IDSTR_HLP_MAP_GOTO               = 00130656, "<JC>CLICK TO SEND SQUADMATE TO DESIRED POSITION";
IDSTR_HLP_MAP_JOIN_FORMATION     = 00130657, "<JC>CLICK TO JOIN FORMATION";
IDSTR_HLP_MAP_DEFEND             = 00130658, "<JC>CLICK TO SEND SQUADMATE TO DEFEND THIS TARGET";
IDSTR_HLP_MAP_ATTACK             = 00130659, "<JC>CLICK TO SEND SQUADMATE TO ATTACK THIS TARGET";
IDSTR_HLP_MAP_CLICK_ON_SELF      = 00130660, "<JC>YOU CAN CLICK ON YOUR VEHICLE'S ICON TO SET YOUR NAV MARKER";
IDSTR_HLP_MAP_CANNOT_SELECT      = 00130661, "<JC>CANNOT ORDER THIS ITEM";
IDSTR_HLP_MAP_COMMAND_SQUADMATE  = 00130662, "<JC>CLICK TO ORDER THIS SQUADMATE";
IDHELP_BTN_ZOOM_IN               = 00130663, "<JC>CLICK TO ZOOM IN";
IDHELP_BTN_ZOOM_OUT              = 00130664, "<JC>CLICK TO ZOOM OUT";
IDHELP_BTN_EXIT_MAP_VIEW         = 00130665, "<JC>CLICK TO EXIT THE MAP VIEW";
IDHELP_BTN_CENTER                = 00130666, "<JC>CLICK TO CENTER THE MAP OVER YOUR VEHICLE";
IDSTR_HLP_MAP_CLICK_ON_SQUAD     = 00130667, "<JC>YOU CAN CLICK ON YOUR SQUADMATES TO ISSUE ORDERS";
IDSTR_HLP_MAP_PRESS_DELETE       = 00130668, "<JC>YOU CAN CANCEL AN ORDER BY PRESSING THE DELETE KEY";
IDSTR_HLP_MAP_RIGHT_MOUSE_BTN    = 00130669, "<JC>YOU CAN QUICKLY PAN ACROSS THE MAP BY DRAGGING THE MOUSE WITH THE RIGHT MOUSE BUTTON HELD DOWN";
IDSTR_HLP_MAP_NONE               = 00130670, "";
IDSTR_SAVE_CAMPAIGN_SCREEN       = 00130671, "SAVE CAMPAIGN SCREEN";
IDSTR_LOAD_CAMPAIGN_SCREEN       = 00130672, "LOAD CAMPAIGN SCREEN";
IDSTR_CURRENT_MISSION            = 00130673, "CURRENT MISSION:";
IDSTR_SAVE_AS                    = 00130674, "SAVE AS:";
IDSTR_ERROR_NO_MESSAGE           = 00130675, "Please enter a broadcast message, or click \"NO\"";
IDSTR_FORCE_DEBRIEF_FAIL         = 00130676, "\nMission Failed";
IDSTR_FORCE_DEBRIEF_SUCCESS      = 00130677, "\nMission Successful";
IDSTR_VEH_DEPOT_LOAD             = 00130678, "LOAD VEHICLE";
IDSTR_VEH_DEPOT_SAVE             = 00130679, "SAVE CHANGES";
IDSTR_SELECT_TRAINING            = 00130680, "SELECT TRAINING MISSION";
IDSTR_TRAINEE                    = 00130681, "Trainee";
IDSTR_NO_PILOT_AVAILABLE         = 00130682, "THERE ARE NO PILOTS AVAILABLE FOR THIS SLOT";
IDSTR_NO_VEHICLE_AVAILABLE       = 00130683, "THERE ARE NO VEHICLES AVAILABLE FOR THIS SLOT";
IDSTR_DROP_POINTS                = 00130684, "Select a Mission Entry Point:";
IDSTR_LIST_PRIMARY_OBJS          = 00130685, "Primary Objectives:";
IDSTR_LIST_SECONDARY_OBJS        = 00130686, "Secondary Objectives:";
IDSTR_PROMPT_TO_RECORD           = 00130687, "PROMPT TO RECORD:";
IDSTR_ERR_PACKET_RATE            = 00130688, "Please enter a number between 4 and 15 for the Packet Rate";
IDSTR_ERR_RECORD_TIME_OUT        = 00130689, "Please enter 0 or a positive number for the time limit";
IDSTR_ERR_NO_FILENAME            = 00130690, "NO FILENAME SPECIFIED";
IDSTR_BATTLE_RECORD_TIME_LIMIT   = 00130691, "(Battle will be recorded for %d minutes)";
IDSTR_BATTLE_RECORD_ENTIRETY     = 00130692, "(The entire battle will be recorded)";
IDSTR_RECORD_AS                  = 00130693, "RECORD AS:";
IDSTR_MESSAGE_AS                 = 00130694, "MESSAGE:";
IDSTR_SENDING_MESSAGE            = 00130695, "SENDING MESSAGE....";
IDSTR_DISPLAY_SETTINGS           = 00130696, "DISPLAY SETTINGS";
IDSTR_MISCS_SETTINGS             = 00130697, "MISC SETTINGS";
IDSTR_LENS_FLARE                 = 00130698, "LENS FLARE:";
IDSTR_GRAPHICS_SETTINGS          = 00130699, "GRAPHICS SETTINGS";
IDSTR_GAME_SAVE_FILE             = 00130700, "Save Game File:";       
IDSTR_GAME_SAVE_EMPTY            = 00130701, "A filename must be specified";
IDSTR_GAME_SAVE_SUCCESS          = 00130702, "Game saved successfully";
IDSTR_GAME_SAVE_FAILURE          = 00130703, "Failure--Game could not be saved.\n%s";
IDSTR_GAME_LOAD_FAILURE          = 00130704, "Failure--Game could not be loaded.";
IDSTR_GAME_CONFIRM_DELETE        = 00130705, "Do you really want to delete this saved game?";
IDSTR_GAME_COMFIRM_SAVE          = 00130706, "Do you really want to overwrite this saved game?";
IDSTR_GAME_SUMMARY               = 00130707, "Game Summary";
IDSTR_SP_ERROR_VEH               = 00130708, "All pilots must be assigned a vehicle.  Click on the helmet icon (bottom center) to view your squad.  Select an empty box next to a pilot's head and choose the Vehicle Depot option."; 
IDSTR_SAVE_CAMPAIGN              = 00130709, "Save Campaign Progress As:";
IDSTR_GRAPHICS_SETTINGS_SOFT     = 00130710, "GRAPHICS SETTINGS (SOFTWARE ONLY)";
IDSTR_GRAPHICS_SETTINGS_HARD     = 00130711, "GRAPHICS SETTINGS (HARDWARE ONLY)";
IDSTR_KICK                       = 00130712, "KICK";
IDSTR_BAN                        = 00130713, "BAN";
IDSTR_QUERY_KICK                 = 00130714, "KICK \"%s\" FROM THIS SERVER?  PLEASE INFORM \"%s\" WITH A REASON FOR KICKING HIM/HER";
IDSTR_QUERY_BAN                  = 00130715, "BAN \"%s\" FROM THIS SERVER FOR 20 MINUTES?  PLEASE INFORM \"%s\" WITH A REASON FOR BANNING HIM/HER.";
IDSTR_REASON                     = 00130716, "REASON:";
IDSTR_IC_ASK_EDIT_ACCEPT         = 00130717, "The action \"%s\" is bound to input:";
IDSTR_ENTER_CHANNEL_NAME         = 00130718, "Enter or select a channel name";
IDSTR_ENTER_AWAY_MESSAGE         = 00130719, "Enter an away message";
IDSTR_ADVANCEMENTS               = 00130720, "ADVANCEMENTS";
IDSTR_REP_ADVANCEMENT            = 00130721, "%s is now ranked as %s";
IDSTR_TECH_ADVANCEMENT           = 00130722, "You are now qualified to operate level %d technology items";
IDSTR_CASUALTIES                 = 00130723, "CASUALTIES / LOST EQUIPMENT";
IDSTR_PILOTS                     = 00130724, "PILOTS";
IDSTR_DAMAGE                     = 00130725, "DAMAGE";
IDSTR_ENEMIES_DESTROYED          = 00130726, "ENEMIES DESTROYED";
IDSTR_HERCS                      = 00130727, "Hercs";
IDSTR_TANKS                      = 00130728, "Tanks";
IDSTR_AIRCRAFT                   = 00130729, "Aircraft";
IDSTR_STRUCTURES                 = 00130730, "Structures";
IDSTR_FRIENDLIES_DESTROYED       = 00130731, "FRIENDLIES DESTROYED";
IDSTR_TECHNOLOGY                 = 00130732, "TECHNOLOGY";
IDSTR_RANK                       = 00130733, "RANK";
IDSTR_NICK_NAME                  = 00130734, "NICKNAME:";
IDSTR_SERVER		      			= 00130736, "SERVER:";
IDSTR_AUTO_RECONNECT		      	= 00130738, "AUTOMATICALLY RECONNECT:";
IDSTR_DISCONNECT_IN_SIM			   = 00130739, "DISCONNECT FOR NETWORK GAME:";
IDSTR_CHAT_SETTINGS              = 00130740, "CHAT SETTINGS";
IDSTR_ERR_ENTER_NICKNAME         = 00130741, "You must enter a nickname";
IDSTR_ERR_ENTER_REALNAME         = 00130742, "You must enter a real name";
IDSTR_ERR_ENTER_SERVER           = 00130743, "You must enter a server";
IDSTR_ERR_ENTER_PORT             = 00130744, "You must enter a port";
IDSTR_WAIT_ROOM                  = 00130745, "WAITING ROOM";
IDSTR_AWAY_FROM_KEYBOARD         = 00130746, "Away from Keyboard ...";
IDSTR_QUERY_RETURN               = 00130747, "You are currently marked as away. Would you like to return?";
IDSTR_CHANNELS                   = 00130748, "CHANNELS";
IDSTR_LIST_ALL                   = 00130749, "LIST ALL";
IDSTR_REP_NOVICE                 = 00130750, "Novice";
IDSTR_REP_GREEN                  = 00130751, "Green";
IDSTR_REP_REGULAR                = 00130752, "Regular";
IDSTR_REP_VETERAN                = 00130753, "Veteran";
IDSTR_REP_ELITE                  = 00130754, "Elite";
IDSTR_REP_SUPER_ELITE            = 00130755, "Super Elite";
IDSTR_REP_LEGENDARY              = 00130756, "Legendary";
IDSTR_REP_ROOKIE                 = 00130757, "Rookie";
IDSTR_HLP_MAP_PRESS_ESCAPE       = 00130758, "<JC>YOU CAN EXIT THE MAP VIEW BY PRESSING THE ESCAPE KEY";
IDSTR_HLP_NUMPAD_HOTKEY          = 00130759, "<JC>USE THE PLUS, MINUS, AND DIGIT KEYS ON THE NUMPAD TO ZOOM AND NAVIGATE THE MAP";
IDSTR_SKILL_POOR                 = 00130760, "Poor";
IDSTR_SKILL_FAIR                 = 00130761, "Fair";
IDSTR_SKILL_AVERAGE              = 00130762, "Average";
IDSTR_SKILL_GOOD                 = 00130763, "Good";
IDSTR_SKILL_EXCELLENT            = 00130764, "Excellent";
IDSTR_SKILL_ACE                  = 00130765, "Ace";
IDSTR_USER_LIST                  = 00130766, "PLAYER LIST";
IDSTR_TECH_ACCESS                = 00130767, "TECH ACCESS:";
IDSTR_ERR_NO_AXIS_INPUT          = 00130768, "YOU CAN NOT BIND AN AXIS FOR THIS ACTION";
IDSTR_CONFIRM_DELETE_VEH         = 00130769, "DO YOU REALLY WANT TO DELETE THIS VEHICLE FILE?";
IDSTR_ATTACKER_CAUTIOUS          = 00130770, "Cautious Attacker";
IDSTR_ATTACKER_PRECISE           = 00130771, "Precise Attacker";
IDSTR_ATTACKER_AGGRESSIVE        = 00130772, "Aggressive Attacker";
IDSTR_TACTICIAN_CAUTIOUS         = 00130773, "Cautious Tactician";
IDSTR_TACTICIAN_PRECISE          = 00130774, "Precise Tactician";
IDSTR_TACTICIAN_AGGRESSIVE       = 00130775, "Aggressive Tactician";
IDSTR_IC_WARN_CONFLICT_MID       = 00130776, "'%s' in '%s'\n"; 
IDSTR_USE_VSYNC                  = 00130777, "SYNC WITH MONITOR REFRESH:"; 
IDSTR_OPT_BACKGROUND        		= 00130778, "With Background";
IDSTR_COMP_TD_TOP_ACCER          = 00130779, "Top Acceleration";
IDSTR_OFFLINE                    = 00130780, "Offline";
IDSTR_STRUCTURE                  = 00130781, "Structure";
IDSTR_TURRET                     = 00130782, "Turret";
IDSTR_MORE                       = 00130783, "More";
IDSTR_GAME_PAUSED                = 00130784, "Game Paused";
IDSTR_RESUME                     = 00130785, "RESUME";
IDSTR_SP_ERROR_PILOT             = 00130786, "All vehicles must have a pilot.  Click on the helmet icon (bottom center) to view your squad.  Select an empty box next to a vehicle and choose the Recruit Pilot option."; 
IDSTR_SCANX_POLICE               = 00130787, "Police";
IDSTR_TUTORIAL                   = 00130788, "TUTORIAL";
IDSTR_EXCHANGE_PILOT             = 00130789, "EXCHANGE PILOT";
IDSTR_ALLOW_MIXED_TECH       		= 00130790, "ALLOW TECH MIXING:";
IDSTR_ALLOW_ALIEN_TECH       		= 00130791, "ALLOW ALIEN TECH:";
IDSTR_SOUND_SETTINGS             = 00130792, "SOUND SETTINGS";
IDSTR_CD_AUDIO_VOLUME            = 00130793, "CD AUDIO VOLUME:";
IDSTR_CD_AUDIO_ON                = 00130794, "CD AUDIO ON:";
IDSTR_CD_AUDIO_OFF               = 00130795, "CD AUDIO OFF:";
IDSTR_TECH_UNAVAIL_STRIPPED      = 00130796, "This server restricts the mismatching of technology.\n\nThe vehicle that has been loaded contains components and/or weapons which violate this restriction.  Those components and weapons have been stripped off.";
IDSTR_IGNORE_CONNECT             = 00130797, "ignoring connection accept from \"%s\", connection is \"%s\"";
IDSTR_IGNORE_REJECT              = 00130798, "ignoring rejection from \"%s\", connection is \"%s\"";
IDSTR_IGNORE_CONNECT_DROP        = 00130799, "ignoring connection drop from \"%s\", connection is \"%s\"";
IDHELP_SP_PLAYER_SUMMARY         = 00130800, "<JC>Click to see a player summary.";
IDHELP_SP_SQUADMATE_SUMMARY      = 00130801, "<JC>Click to see a squadmate summary.";
IDHELP_SP_VEHICLE_SUMMARY        = 00130802, "<JC>Click to see a vehicle summary.";
IDHELP_SP_SCANX                  = 00130803, "<JC>Click to go to the scannex.";
IDHELP_SP_SQUAD                  = 00130804, "<JC>Click to see a description of your squad.";
IDHELP_SP_MISSION_HISTORY        = 00130805, "<JC>Click to see the mission history.";
IDHELP_SP_STATS                  = 00130806, "<JC>Click to see statistics.";
IDHELP_SP_MISSION_BRIEF          = 00130807, "<JC>Click to go to the mission briefing.";
IDHELP_SP_SAVE                   = 00130808, "<JC>Click to save.";
IDHELP_SP_EXIT                   = 00130809, "<JC>Click to return to Campaign menu.";
IDHELP_SP_CONFIG                 = 00130810, "<JC>Click to go to the configuration screen.";
IDHELP_SP_OMNIWEB                = 00130811, "<JC>Click to go to the Omni-Web.";
IDHELP_SP_BEGIN_MISSION          = 00130812, "<JC>Click to begin the mission.";
IDHELP_SP_RECRUIT                = 00130813, "<JC>Click to recruit from available squadmates.";
IDHELP_SP_DISMISS                = 00130814, "<JC>Click to dismiss this pilot from your squad.";
IDHELP_SP_VEHICLE_DEPOT          = 00130815, "<JC>Click to go to the vehicle depot to select a vehicle for this squadmate.";
IDHELP_SELECT_FACE               = 00130816, "Click here to select your character image";
IDHELP_SELECT_LOGO               = 00130817, "Click here to select squad insignia";
IDHELP_ENTER_NAME                = 00130818, "Enter your character name";
IDHELP_ENTER_SQUAD               = 00130819, "Enter your squad name";
IDHELP_SELECT_CAMPAIGN           = 00130820, "Select campaign";
IDHELP_SP_DISCARD_VEHICLE        = 00130821, "<JC>Click to discard the selected vehicle";
IDHELP_SP_VEHICLE_EMPTY          = 00130822, "<JC>Click to bring up vehicle selection options";
IDHELP_SP_PLAYER_EMPTY           = 00130823, "<JC>Click to bring up squadmate selection options";
IDSTR_WARN_VEH_UNSAVED           = 00130824, "\nTHERE ARE UNSAVED CHANGES TO YOUR VEHICLE.\n\nDO YOU STILL WANT TO EXIT?"; 
IDSTR_RETRY                      = 00130825, "RETRY";
IDSTR_ABORT_CAMPAIGN             = 00130826, "ABORT CAMPAIGN";
IDSTR_INPUT_CONFIG_COLON   		= 00130827, "INPUT CONFIGURATION:";
IDSTR_BOTH_IPX_UDP               = 00130828, "Both TCP/IP and IPX";
IDSTR_CONNECTION_LOST            = 00130829, "Connection Lost.";
IDSTR_CANNOT_CONNECT_TIME        = 00130830, "Connect request to %s timed out.\n";
IDSTR_NO_NAME                    = 00130831, "no name";
IDSTR_SENDING_PLAYERS            = 00130832, "Sending %d players";
IDSTR_KICKED_MESG                = 00130833, "You were kicked from the game.  The Server Admin gave the following reason: %s";
IDSTR_NONE_GIVEN                 = 00130834, "none given";       
IDSTR_NOT_SERVER                 = 00130835, "Not Server";
IDSTR_BANNED_MSG                 = 00130836, "You were banned from the game for %d minutes.  The Server Admin gave the following reason: %s";
IDSTR_SESSION_OPEN               = 00130837, "Session (%s): transport %s on port %d: %s";
IDSTR_LWRCASE_SERVER             = 00130838, "server";
IDSTR_LWRCASE_CLIENT             = 00130839, "client";
IDSTR_EXPIRED                    = 00130840, "This trial version of Starsiege has expired.";
IDSTR_MASTER_SERVER_NOT_RESPOND  = 00130841, "Master server %d [%s] not responding"; 
IDSTR_POLLING_MASTER             = 00130842, "Polling master server %d [%s]";
IDSTR_END_MASTER_LIST            = 00130843, "End of master server list";
IDSTR_2ND_CD_ERROR               = 00130844, "Starsiege CD #2 not found.";
IDSTR_REQUEST_2ND_CD             = 00130845, "Please insert Starsiege CD #2";
IDSTR_1ST_CD_ERROR               = 00130846, "Starsiege CD #1 not found";
IDSTR_NEXT                       = 00130847, "NEXT";
IDSTR_PREV                       = 00130848, "PREV";
IDSTR_FACTORY_VEH_ONLY       		= 00130849, "FACTORY VEHICLES ONLY:";
IDSTR_CN_ERR_BAD_NUM_WEAPONS     = 00130850, "Client and server disagree on the number of weapons available.  Please get the latest version of Starsiege from www.starsiegeplayers.com";
IDSTR_CN_ERR_BAD_NUM_COMPONENTS  = 00130851, "Client and server disagree on the number of components available.  Please get the latest version of Starsiege from www.starsiegeplayers.com";
IDSTR_COMP_WEAPON_UNAVAIL_STRIPPED = 00130852, "This server restricts the use of certain components and weapons.\n\nThe vehicle that has been loaded contains components and/or weapons which violate this restriction.  Those components and weapons have been stripped off.";
IDSTR_BASIC                      = 00130853, "BASIC";
IDSTR_SPECIAL                    = 00130854, "SPECIAL:";
IDSTR_INVALID_NUM_WEAPONS_ALLOWED   = 00130855, "One or more weapons must be allowed in the game.\n\n  Please activate additional weapons in the weapons options tab.";
IDSTR_INVALID_NUM_REACTORS_ALLOWED  = 00130856, "One or more reactors must be allowed in the game.\n\n  Please activate additional reactors in the components options tab.";
IDSTR_INVALID_NUM_ENGINES_ALLOWED   = 00130857, "One or more engines must be allowed in the game.\n\n  Please activate additional engines in the components options tab.";
IDSTR_INVALID_NUM_COMPUTERS_ALLOWED = 00130858, "One or more computers must be allowed in the game.\n\n  Please activate additional computers in the components options tab.";
IDSTR_2D_AUDIO_VOLUME            = 00130859, "2D AUDIO VOLUME:";
IDSTR_3D_AUDIO_VOLUME            = 00130860, "3D AUDIO VOLUME:";
IDSTR_SCANX_CAANON               = 00130861, "Caanon";
IDSTR_SCANX_HARABEC              = 00130862, "Harabec";
IDSTR_SHELL_MUSIC_ON             = 00130863, "SHELL MUSIC ON:";
IDSTR_SHELL_MUSIC_OFF            = 00130864, "";
IDSTR_SCAN_COMPUTER_DAMAGED      = 00130865, "Scanning...computer damaged";
IDSTR_MUTE_CHAT_FLOODING         = 00130866, "<F6>You will be muted for %d secs for flooding the chat system";
IDSTR_TECH_STRIPPED              = 00130867, "This server restricts components and weapons based on their tech levels.\n\nThe vehicle that has been loaded contains components and/or weapons which violate this restriction.  Those components and weapons have been stripped off.";
IDSTR_SCANNING_REQUIRES_TARGET   = 00130868, "Scanning requires a target";
IDSTR_LTADS_REQUIRES_TARGET      = 00130869, "LTADS designation requires a target";
IDSTR_PLANET_EARTH               = 00130870, "Earth";
IDSTR_YELLOW_TURRET              = 00130871, "Yellow Turret";
IDSTR_RED_TURRET                 = 00130872, "Red Turret";
IDSTR_BLUE_TURRET                = 00130873, "Blue Turret";
IDSTR_PURPLE_TURRET              = 00130874, "Purple Turret";
IDSTR_8BIT_REQUIRED              = 00130875, "Starsiege runs best when your monitor color depth is set to 16 bits.\n\nPlease change your settings in the display properties control panel.";
IDSTR_VEHI_TABLE_HEADING         = 00130876, "<f2>Vehicle<L40>Tech Base<L61>Tech Level<L83>Available<L0>\n<f3><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp>\n<Y8>";
IDSTR_WEAP_TABLE_HEADING         = 00130877, "<f2>Weapon<L40>Tech Base<L61>Tech Level<L83>Available<L0>\n<f3><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp>\n<Y8>";
IDSTR_REAC_TABLE_HEADING         = 00130878, "<f2>Reactor<L40>Tech Base<L61>Tech Level<L83>Available<L0>\n<f3><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp>\n<Y8>";
IDSTR_ENGI_TABLE_HEADING         = 00130879, "<f2>Engine<L40>Tech Base<L61>Tech Level<L83>Available<L0>\n<f3><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp>\n<Y8>";
IDSTR_COMP_TABLE_HEADING         = 00130880, "<f2>Computer<L40>Tech Base<L61>Tech Level<L83>Available<L0>\n<f3><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp>\n<Y8>";
IDSTR_ARMO_TABLE_HEADING         = 00130881, "<f2>Armor<L40>Tech Base<L61>Tech Level<L83>Available<L0>\n<f3><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp>\n<Y8>";
IDSTR_SHIE_TABLE_HEADING         = 00130882, "<f2>Shield<L40>Tech Base<L61>Tech Level<L83>Available<L0>\n<f3><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp>\n<Y8>";
IDSTR_SENS_TABLE_HEADING         = 00130883, "<f2>Sensor<L40>Tech Base<L61>Tech Level<L83>Available<L0>\n<f3><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp>\n<Y8>";
IDSTR_SPEC_TABLE_HEADING         = 00130884, "<f2>Special<L40>Tech Base<L61>Tech Level<L83>Available<L0>\n<f3><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp><b0,0:table_head8.bmp>\n<Y8>";
IDSTR_LWR_CYBRID                 = 00130885, "Cybrid";
IDSTR_LWR_HUMAN                  = 00130886, "Human";
IDSTR_LWR_COMMON                 = 00130887, "Common";
IDSTR_LWR_ALIEN                  = 00130888, "Alien";
IDSTR_LWR_YES                    = 00130889, "Yes";
IDSTR_LWR_NO                     = 00130890, "No";
IDSTR_LOW_DISK_SPACE_WARNING     = 00130891, "Free disk space is running extremely low.  Starsiege may not run properly unless you make additional room available.";
IDSTR_INVALID_SPAWN_LIMIT_INPUT  = 00130892, "You must specify a positive number for the Spawn Limit field or leave it blank.";
IDSTR_CANNOT_CREATE_DIR          = 00130893, "Unable to create directory \"%s\":\n";
IDSTR_CANNOT_SAVE_FILE           = 00130894, "Unable to save file \"%s\":\n";
IDSTR_CANNOT_LOAD_FILE           = 00130895, "Unable to load file \"%s\":\n";
IDSTR_INVALID_COMBAT_LESS_THEN_PLAYER = 00130896, "The combat value limit for a team must be greater or equal to the combat value limit per person.";
IDSTR_INVALID_MASS_LESS_THEN_PLAYER = 00130897, "The mass limit for a team must be greater or equal to the mass limit per person.";
IDSTR_3D_HARDWARE_TYPE           = 00130898, "3D HARDWARE TYPE:";
IDSTR_3D_OTHER                   = 00130899, "Other";

IDSTR_SCANX_ALLI                 = 00131000, "Alliance";
IDSTR_SCANX_INQU                 = 00131001, "Inquisitor Sect";
IDSTR_SCANX_MACH                 = 00131002, "Machinator Sect";
IDSTR_SCANX_MELAN                = 00131003, "Melanie";
IDSTR_SCANX_NAVY                 = 00131004, "Imperial Navy";
IDSTR_SCANX_ORBIT                = 00131005, "Orbital Guard";
IDSTR_SCANX_VENUS                = 00131006, "Venus Rebel";
IDSTR_SCANX_PROVOCATEURS         = 00131007, "Provocateur Sect";
IDSTR_SCANX_DYSTOPIAN            = 00131008, "Dystopian Sno-men";
IDSTR_SCANX_CARDINAL             = 00131009, "Cardinal Spear";

IDSTR_BOOTDATE                   = 00131040, "BOOTDATE";
IDSTR_BIRTHDATE                  = 00131041, "BIRTHDATE";
IDSTR_AGE                        = 00131042, "AGE:";
IDSTR_AFFILIATION                = 00131043, "AFFILIATION";
IDSTR_BIRTHPLANET                = 00131044, "BIRTH PLANET";
IDSTR_ASSESSMENT                 = 00131045, "ASSESSMENT";
IDSTR_PRIMARY_REDACTOR_CONCERN   = 00131046, "PRIMARY REDACTOR CONCERN";
IDSTR_CALLSIGN                   = 00131047, "CALLSIGN:";
IDSTR_OCCUPATION                 = 00131048, "OCCUPATION";
IDSTR_DEFAULT_AWAY_MSG           = 00131049, "Playing Starsiege";
IDSTR_ERR_SELECT_CHANNEL         = 00131050, "Select or enter a channel name, or press CANCEL";
IDSTR_ERR_ENTER_NAME             = 00131051, "Enter your nick name and real name, or press CANCEL";
IDSTR_ERR_WHISPER_PARAMS         = 00131052, "Select someone other than yourself and type some text before pressing the whisper button";
IDSTR_ERR_ACTION_PARAMS          = 00131053, "You must enter an action to send";
IDSTR_ERR_ENTER_AWAY_MSG         = 00131054, "You must enter an away message";
IDSTR_SP_TECH_CLEARANCE          = 00131055, "Tech rating: %d";
IDSTR_OBJ_INCOMPLETE             = 00131056, "INCOMPLETE";
IDSTR_IRC_INVITED                = 00131057, "%s has invited you to join room %s";
IDSTR_IRC_INVITED_EXTRA          = 00131058, "You can accept or decline the invitation by using the buttons below.";
IDSTR_IGNORE_USER                = 00131059, "Ignore User";
IDSTR_DECLINE                    = 00131060, "DECLINE";
IDSTR_INVITATION                 = 00131061, "INVITATION";
IDSTR_KICK_USER                  = 00131062, "Kick User ...";
IDSTR_BAN_UNBAN_USER             = 00131063, "Ban / UnBan User ...";
IDSTR_OPERATOR                   = 00131064, "Operator";
IDSTR_SPEAKER                    = 00131065, "Speaker";
IDSTR_SPECTATOR                  = 00131066, "Spectator";
IDSTR_JOIN_ROOM                  = 00131067, "join room";
IDSTR_LEAVE_ROOM                 = 00131068, "Leave Room";
IDSTR_PROPERTIES                 = 00131069, "Properties ...";
IDSTR_KICK_REASON                = 00131070, "Please enter your reason for kicking %s";
IDSTR_PEOPLE_BANNED              = 00131071, "People banned from %s";
IDSTR_BAN_TITLE                  = 00131072, "BAN / UNBAN USER";
IDSTR_KICK_TITLE                 = 00131073, "KICK USER";
IDSTR_CHANNEL_PROPERTIES_TITLE   = 00131074, "CHANNEL PROPERTIES";
IDSTR_UNBAN                      = 00131075, "UNBAN";
IDSTR_ROOM_TOPIC                 = 00131076, "Room Topic";
IDSTR_MODERATED                  = 00131077, "Moderated";
IDSTR_SET_TOPIC_ANYONE           = 00131078, "Set Topic Anyone";
IDSTR_INVITE_ONLY                = 00131079, "Invite Only";
IDSTR_HIDDEN                     = 00131080, "Hidden";
IDSTR_PRIVATE                    = 00131081, "Private";
IDSTR_SET_USER_LIMIT             = 00131082, "Set User Limit";
IDSTR_SET_PASSWORD               = 00131083, "Set Password";
IDSTR_CHANPROPS_OPER_BANNER      = 00131084, "As a channel operator, you can set the following properties";
IDSTR_CHANPROPS_SPKR_BANNER      = 00131085, "As a channel speaker, you can only set the channel topic";
IDSTR_CHANPROPS_SPEC_BANNER      = 00131086, "As a channel spectator, you can only set the channel topic";
IDSTR_CHANPROPS_NOT_OPER_BANNER  = 00131087, "You are not a channel operator, and cannot set any properties";
IDSTR_CHAT_OPTIONS               = 00131088, "options";
IDSTR_SHOW_JOIN_LEAVE_MESSAGES   = 00131089, "show join/leave messages";
IDSTR_OPT_AUTO_RECONNECT         = 00131090, "automatically reconnect";
IDSTR_PASSWORD_OPTIONAL          = 00131091, "Password (optional)";
IDSTR_CHANNEL                    = 00131092, "CHANNEL";
IDSTR_CHANNEL_HAS_PASSWORD       = 00131093, "This room has an entry password.  Please enter that password below.";
IDSTR_CHANNEL_NAME               = 00131094, "Channel Name";
IDSTR_DEFAULT_IRC_SERVER         = 00131095, "irc.dynamix.com";
IDSTR_DEFAULT_IRC_PORT           = 00131096, "6667";
IDSTR_CHAT_SERVER_LIST           = 00131097, "CHAT SERVER LIST";
IDSTR_ADD_EDIT_SERVER            = 00131098, "ADD / EDIT SERVER";
IDSTR_NAME_NO_COLON              = 00131099, "NAME";
IDSTR_TOPIC                      = 00131100, "TOPIC";
IDSTR_PORT_NO_COLON              = 00131101, "PORT";
IDSTR_PRIVATE_CHAT               = 00131102, "Private Chat";
IDSTR_PING_USER                  = 00131103, "Ping User";
IDSTR_WHO_IS_THIS                = 00131104, "Who is This";
IDSTR_ENTER_NICKNAME_OF_INVITEE  = 00131105, "Enter the nickname of the person you would like to invite";
IDSTR_INVITE                     = 00131106, "INVITE";
IDSTR_INVITE_USER                = 00131107, "Invite User ...";
IDSTR_REINFORCEMENTS             = 00131108, "REINFORCEMENTS";
IDSTR_FIELD_SALVAGE              = 00131109, "FIELD SALVAGE";
IDSTR_TARGETED_BY                = 00131110, "You have been targeted by %s";
IDSTR_UNTARGETED_BY              = 00131111, "%s dropped you as a target";
IDSTR_MISSILE_LOCK_BY            = 00131112, "%s has missile lock";
IDSTR_INCOMING_BY                = 00131113, "Incoming from %s";
IDSTR_TARGETED                   = 00131114, "You have been targeted";
IDSTR_UNTARGETED                 = 00131115, "You have been dropped as a target";
IDSTR_MISSILE_LOCK               = 00131116, "Missile lock";
IDSTR_INCOMING                   = 00131117, "Incoming";
IDSTR_DEFAULT_IRC_SERVER2        = 00131118, "irc.won.net";
IDSTR_ORBITCAM_YOU               = 00131119, "You";
IDSTR_ORBITCAM_VEHICLE_COLON     = 00131120, "Vehicle:";
IDSTR_ORBITCAM_VEHICLE_NOCOLON   = 00131121, "Vehicle";
IDSTR_ORBITCAM_CONTROL           = 00131122, "Control:";  
IDSTR_ORBITCAM_CAMERA            = 00131123, "Camera";  
IDSTR_ORBITCAM_DEAD              = 00131124, "Dead";  
IDSTR_ORBITCAM_KILLED_BY         = 00131125, "Killed By";
IDIRC_BAN_ADDRESS                = 00131127, "Please enter the address of the person you wish to ban";
IDIRC_UNBAN_ADDRESS              = 00131128, "Please enter the address of the person you wish to unban";
IDSTR_CHAT_DESTINATION           = 00131129, "Please select a destination for your message";
IDSTR_SERVER_LIST_FULL           = 00131130, "Server list is full";
IDSTR_CONNECTION_REJECTED        = 00131131, "Connection rejected. %s.";
IDSTR_CAMERA_PATH_REP            = 00131132, "This group already has a Camera Path Rep";
IDSTR_NO_CFG_FILES_IN_KEYMAPS    = 00131133, "There are no .cfg files in the keyMaps directory.";
IDSTR_NAV                        = 00131134, "nav";
IDSTR_TITLE_REACTOR              = 00131135, "Reactor";
IDSTR_TITLE_SENSORS              = 00131136, "Sensors";
IDSTR_TITLE_SHIELD               = 00131137, "Shield";
IDSTR_TITLE_ENGINE               = 00131138, "Engine";
IDSTR_TITLE_ARMOR                = 00131139, "Armor";
IDSTR_TITLE_COMPUTER             = 00131140, "Computer";
IDSTR_TITLE_CLOAK                = 00131141, "Cloak";
IDSTR_TITLE_ECM                  = 00131142, "ECM";
IDSTR_TITLE_THERMAL_DIFFUSER     = 00131143, "Thermal Diffuser";
IDSTR_TITLE_LASER_TARGETING      = 00131144, "Laser Targeting Module";
IDSTR_TITLE_NANO_REPAIR          = 00131145, "Nano-Repair Module";
IDSTR_TITLE_SHIELD_MODULATOR     = 00131146, "Shield Modulator";
IDSTR_TITLE_EXTRA_BATTERY        = 00131147, "Extra Battery";
IDSTR_TITLE_CAPACITOR            = 00131148, "Reactor Capacitor";
IDSTR_TITLE_TURBINE_BOOST        = 00131149, "Turbine Boost";
IDSTR_TITLE_FIELD_STABILIZER     = 00131150, "Field Stabilizer";
IDSTR_TITLE_ROCKET_BOOSTER       = 00131151, "Rocket Booster";
IDSTR_TITLE_SHIELD_AMPLIFIER     = 00131152, "Shield Amplifier";
IDSTR_TITLE_SHIELD_CAPACITOR     = 00131153, "Shield Capacitor";
IDSTR_TITLE_LIFE_SUPPORT         = 00131154, "Angel Life Support";
IDSTR_TITLE_ANTI_GRAV_GENERATOR  = 00131155, "Anti-Gravity Gen";
IDSTR_TITLE_ELECTROHULL          = 00131156, "Electro-hull";
IDSTR_TITLE_AMMOPACK             = 00131157, "Ammo Pack";
IDSTR_TIMER_TITLE                = 00131158, "timer_";
IDSTR_PILOT_DEATH                = 00131159, "Pilot death.";
IDSTR_REP_CYBRID_NOVICE          = 00131160, "NEWBOOT";
IDSTR_REP_CYBRID_GREEN           = 00131161, "INITIATE\\\\FOCUSED";
IDSTR_REP_CYBRID_REGULAR         = 00131162, "DEVOUT\\\\STANDARD";
IDSTR_REP_CYBRID_VETERAN         = 00131163, "HARDENED\\\\EFFICIENT";
IDSTR_REP_CYBRID_ELITE           = 00131164, "ASCENDANT\\\\INTEGRAL";
IDSTR_REP_CYBRID_SUPER_ELITE     = 00131165, "PROTOTYPE\\\\TRUE";
IDSTR_REP_CYBRID_LEGENDARY       = 00131166, "PROPHET\\\\COADUNATE";


// strings for sender and recipient on chat messages
IDSTR_CHAT_SYSTEM                = 00131170, "System";
IDSTR_CHAT_EVERYONE              = 00131171, "Everyone";
IDSTR_CHAT_UNKNOWN               = 00131172, "???";

// special prefixes for console printfs
IDSTR_CONSOLE_MESSAGE            = 00131180, "MSG:";
IDSTR_CONSOLE_KILL               = 00131181, "KILL:";
IDSTR_CONSOLE_JOIN               = 00131182, "JOIN:";
IDSTR_CONSOLE_DROP               = 00131183, "DROP:";
IDSTR_CONSOLE_CTF_STEAL          = 00131184, "CTF_STEAL:";
IDSTR_CONSOLE_CTF_SURRENDER      = 00131185, "CTF_SURRENDER:";
IDSTR_CONSOLE_CTF_CAPTURE        = 00131186, "CTF_CAPTURE:";
IDSTR_CONSOLE_SWARM_SACK         = 00131187, "SWARM_SACK:";
IDSTR_CONSOLE_SWARM_SNUFF        = 00131188, "SWARM_SNUFF:";
IDSTR_CONSOLE_SWARM_CHOKE        = 00131189, "SWARM_CHOKE:";
IDSTR_CONSOLE_KOTH_CROWN         = 00131190, "KOTH_CROWN:";
IDSTR_CONSOLE_KOTH_KINGKILL      = 00131191, "KOTH_KINGKILL:";
IDSTR_CONSOLE_KOTH_EXECUTE       = 00131192, "KOTH_EXECUTE:";
IDSTR_CONSOLE_TOWERS_CLAIM       = 00131193, "TOWERS_CLAIM:";
IDSTR_CONSOLE_WAR_CAPTURE        = 00131194, "WAR_CAPTURE:";
IDSTR_CONSOLE_TEAMKILL           = 00131195, "TEAMKILL:";

IDSTR_SERVER_RESET               = 00131210, "Server is being reset, you can rejoin in one minute.";
IDSTR_TUTORIAL_1                 = 00131211, "Intro";
IDSTR_TUTORIAL_2                 = 00131212, "Main Menu";
IDSTR_TUTORIAL_3                 = 00131213, "Multiplayer";
IDSTR_TUTORIAL_4                 = 00131214, "Campaign";
IDSTR_TUTORIAL_5                 = 00131215, "Vehicle Depot";
IDSTR_TUTORIAL_6                 = 00131216, "Missions";



if (regEqual("/HKEY_LOCAL_MACHINE/Software/Dynamix/Starsiege", "InstallType", "OEM"))
{
IDSTR_CD_INSERT_1                = 00131300, "Please insert the Starsiege CD";
IDSTR_CD_INSERT_2                = 00131301, "Please insert the Starsiege CD";
IDSTR_CD_INSERT_ANY              = 00131302, "Please insert the Starsiege CD";
}
else
{
IDSTR_CD_INSERT_1                = 00131300, "Please insert Starsiege CD #1";
IDSTR_CD_INSERT_2                = 00131301, "Please insert Starsiege CD #2";
IDSTR_CD_INSERT_ANY              = 00131302, "Please insert either Starsiege CD";
}

IDSTR_CD_REMOVED                 = 00131303, "CD Removed";
IDSTR_CD_NAME_1                  = 00131304, "starsiege1";
IDSTR_CD_NAME_2                  = 00131305, "starsiege2";

IDSTR_MISSING_FILE_TITLE         = 00131400, "A required file is missing.";
IDSTR_MISSING_FILE_ERROR         = 00131401, "The file %s is required for Starsiege to run.\nPlease restart Starsiege.\nIf the problem persists please see\nthe trouble shooting section of the manual.";
IDSTR_MISSING_NTSP3_TITLE        = 00131402, "Error: Required Service Pack is Missing.";
IDSTR_MISSING_NTSP3_ERROR        = 00131403, "Starsiege requires WinNT 4 with Service Pack 3 or\ngreater installed.  Proceed at your own risk.\n\nQuit now?";
IDSTR_MISSING_NTV4_TITLE         = 00131404, "Error: WinNT verison 4 required.";
IDSTR_MISSING_NTV4_ERROR         = 00131405, "Starsiege requires WinNT 4 or greater.\nProceed at your own risk.\n\nQuit now?";
IDSTR_MISSING_DX5_TITLE          = 00131406, "Error: DirectX version 5 or greater required.";
IDSTR_MISSING_DX5_ERROR          = 00131407, "Starsiege requires DirectX5. Either DirectX5 is\nnot installed or an old verion of DirectX was detected.\nProceed at your own risk.\n\nQuit now?";
IDSTR_MISSING_W95_TITLE          = 00131408, "Error: Windows 95 or greater required.";
IDSTR_MISSING_W95_ERROR          = 00131409, "Starsiege requires Win95 or greater.\nProceed at your own risk.\n\nQuit now?";
IDSTR_NOT_HD_TITLE               = 00131410, "Error:";
IDSTR_NOT_HD_ERROR               = 00131411, "Starsiege must be run from a local hard disk.";
IDSTR_K32_ERROR                  = 00131412, "Starsiege cannot locate the system file KERNEL32.DLL";
IDSTR_DISK_SPACE_ERROR           = 00131413, "You do not have enough disk space to run Starsiege. You currently have %d MB of space free. Starsiege requires a minimum of %d MB to run. Please free some disk space before attempting to run this program.";

//IDDAT_END_GUI_STR          		= 00139999, "--- GUI STR DATA group reserves tags 130,000-139,999 ---";
   
//--------------------------------------------------------------------------------------------
// GUI Misc. Group reserves SimTags 140,000 - 149,999
//--------------------------------------------------------------------------------------------
//IDRES_BEG_GUI_MSC          		= 00140000, "--- GUI MISC. RESOURCE group reserves tags 140,000-149,999 ---";
IDLBX_MISSION              		= 00140001, "Missions list box";
IDLBX_MISSION_LIST         		= 00140002, "mission list box";
IDLBX_PLAYER_LIST          		= 00140003, "player list box";
IDLBX_SERVER_LIST          		= 00140004, "server list box";
IDEDT_DLG_TEXT             		= 00140005, "dialog text edit box";
IDLBX_DEMO_LIST            		= 00140006, "demo rec movie list box";
IDSTC_TILL_TIME_OUT        		= 00140007, "time out simple text display";
IDEDT_ADDR_INPUT           		= 00140008, "addr input text edit box";
IDLBX_ADDR_LIST            		= 00140009, "addr book list box";
IDCNV_DLG_ERROR            		= 00140010, "Dlg::Error";
IDCNV_DLG_STATUS           		= 00140011, "Dlg::Status";
IDLBX_PREF_SLIDER          		= 00140012, "Pref Options Sliders";
IDGRP_BEG_HUD              		= 00140200, "---- Hud meter control group ----";
IDHUD_MANAGER              		= 00140201, "hud manager";
IDHUD_GEN_RADAR            		= 00140202, "radar";
IDHUD_AIM_RET              		= 00140203, "aim reticle";
IDHUD_WEAPON               		= 00140204, "weapon disp";
IDHUD_SELECT               		= 00140205, "hud select";
IDHUD_SHIELD               		= 00140206, "shield";
IDHUD_DAMAGE               		= 00140207, "damage disp";
IDHUD_TARGET               		= 00140208, "target damage disp";
IDHUD_SIM_PREF             		= 00140209, "sim preferences";
IDHUD_CHAT_RECIEVE         		= 00140210, "chat recieve disp";
IDWRT_WINDOW               		= 00140211, "wait room tab window";
IDEDT_TEAM_COMBAT_VALUE    		= 00140212, "combat value per team";
IDEDT_TEAM_MASS            		= 00140213, "mass team";
IDHUD_INTERNALS                  = 00140214, "internal damage display";
IDHUD_TIMER1                     = 00140215, "hud timer 1";
IDHUD_TIMER2                     = 00140216, "hud timer 2";
IDHUD_TIMER3                     = 00140217, "hud timer 3";
IDHUD_COMMAND                    = 00140218, "Command orders";
IDHUD_DLG_OBJECTIVE              = 00140219, "Objectives dialog";
IDTRN_LBX_TRAINING               = 00140220, "Training list box";
IDTRN_BMP_DISP                   = 00140221, "Training bitmap view";
IDBRD_QUERY_PANEL                = 00140222, "Query panel for broadcast dialog";
IDBRD_NOTIFY_PANEL               = 00140223, "Notifying panel for broadcast dialog";
IDBRD_DELAYED_SHUTDOWN           = 00140224, "";
IDPLY_TOP_WIDSCREEN_BAND         = 00140225, "Top portion of the widescreen";
IDPLY_BOTTOM_WIDSCREEN_BAND      = 00140226, "Bottom portion of the widescreen";
IDERD_TXT                        = 00140227, "Error dialog text";
IDSCB_EXIT                       = 00140228, "scramble exit button";
IDSPU_BITMAP                     = 00140229, "Single player save alert popup bitmap ctrl";                                      
IDCTR_TEAM_BMP_VIEW              = 00140230, "Team pic bitmap viewer";                                           

IDGRP_END_HUD              		= 00140500, "----";
IDGRP_BEGIN_CURSORS        		= 00140501, "---- Cursor control group ----";
IDCUR_HAND                 		= 00140502, "hand.bmp,1,1";
IDCUR_I_BEAM               		= 00140504, "i_beam.bmp,3,14";
IDCUR_GRAB                 		= 00140506, "grab.bmp,12,14";
IDCUR_OPEN_HAND            		= 00140508, "open_hand.bmp,12,14";
IDCUR_CRYSTAL_BALL         		= 00140509, "crystal_ball.bmp,11,18";
IDCUR_COLUMN_RESIZE        		= 00140510, "resize_titlebar.bmp,9,7";
IDCUR_CLEAR                  		= 00140511, "empty.bmp,0,0";
IDCUR_ATTACK                		= 00140512, "curs_attack.pba,11,13,0.10";
IDCUR_DEFEND                		= 00140513, "curs_defend.pba,11,13,0.25";
IDCUR_JOIN                  		= 00140514, "curs_join.pba,11,13,0.12";
IDCUR_GOTO                  		= 00140515, "curs_goto.pba,11,22,0.15";
IDCUR_NAV_BLUE                   = 00140516, "icon_nav_blue.bmp,4,6";
IDCUR_NAV_YELLOW                 = 00140517, "icon_nav_yelo.bmp,4,6";
IDCUR_NAV_RED                    = 00140518, "icon_nav_red.bmp,4,6";
IDCUR_NAV_PURPLE                 = 00140519, "icon_nav_prpl.bmp,4,6";
IDGRP_END_CURSORS          		= 00140598, "----";

IDGRP_BEG_VEH_CUSTOMIZE    		= 00140599, "---- controls used by the vehicle customization controller ----";
IDVCZ_VEH_BTN_SPECIAL_1    		= 00140600, "special 1 select button";
IDVCZ_VEH_BTN_SPECIAL_2    		= 00140601, "special 2 select button";
IDVCZ_VEH_BTN_SPECIAL_3    		= 00140602, "special 3 select button";
IDVCZ_VEH_BTN_SPECIAL_4    		= 00140603, "special 4 select button";
IDVCZ_VEH_BTN_SPECIAL_5    		= 00140604, "special 5 select button";
IDVCZ_VEH_BTN_SPECIAL_6    		= 00140605, "special 6 select button";
IDVCZ_VEH_BTN_SPECIAL_7    		= 00140606, "special 7 select button";
IDVCZ_VEH_BTN_SPECIAL_8    		= 00140607, "special 8 select button";
IDVCZ_VEH_BTN_MOUNT_1      		= 00140608, "mount 1 select button";
IDVCZ_VEH_BTN_MOUNT_2      		= 00140609, "mount 2 select button";
IDVCZ_VEH_BTN_MOUNT_3      		= 00140610, "mount 3 select button";
IDVCZ_VEH_BTN_MOUNT_4      		= 00140611, "mount 4 select button";
IDVCZ_VEH_BTN_MOUNT_5      		= 00140612, "mount 5 select button";
IDVCZ_VEH_BTN_MOUNT_6      		= 00140613, "mount 6 select button";
IDVCZ_VEH_BTN_SKIN         		= 00140614, "skin select button";
IDVCZ_VEH_BTN_FIRING_CHAINS		= 00140615, "firing chains";
IDVCZ_VEH_BTN_SAVE         		= 00140616, "save button";
IDVCZ_VEH_BTN_LOAD         		= 00140617, "load button";

IDVCZ_VEH_PANEL            		= 00140630, "vehicle panel";
IDVCZ_VEH_DISPLAY          		= 00140631, "vehicle display";
IDVCZ_VEH_ERROR            		= 00240632, "displaying vehicle errors";

IDVCZ_COMP_WINDOW          		= 00140640, "choose component weapon";
IDVCZ_COMP_INSTALL         		= 00140641, "install component";
IDVCZ_COMP_CANCEL          		= 00140642, "cancel component";
IDVCZ_COMP_DISPLAY         		= 00140643, "comp display";
IDVCZ_COMP_LIST            		= 00140644, "comp list";
IDVCZ_COMP_TD_NAME         		= 00140645, "comp name";
IDVCZ_COMP_TD_MASS         		= 00140646, "comp mass";
IDVCZ_COMP_TD_TECH_LEVEL   		= 00140647, "tech level";
IDVCZ_COMP_TD_COMBATVALUE  		= 00140649, "combat value";
IDVCZ_COMP_ERROR           		= 00140650, "displaying component errors";         
IDVCZ_SAVE_PANEL           		= 00140660, "save panel";
IDVCZ_SAVE_EDIT            		= 00140661, "save edit field";
IDVCZ_SAVE_BTN_SAVE        		= 00140662, "save button";
IDVCZ_SAVE_BTN_CANCEL      		= 00140663, "cancel button";
IDVCZ_LOAD_PANEL           		= 00140680, "load panel";
IDVCZ_LOAD_LIST            		= 00140681, "load list";
IDVCZ_LOAD_BTN_LOAD        		= 00140682, "load button";
IDVCZ_LOAD_BTN_CANCEL      		= 00140683, "cancel button";
IDVCZ_LOAD_BTN_DELETE      		= 00140684, "delete button";
IDVCZ_CONTROLLER           		= 00140700, "the logic";

IDVCZ_FIRE_CHAIN_PANEL     		= 00140701, "fire chain config panel";
 
IDVCZ_TD_TECHBASE                = 00140702, "tech base value";
IDVCZ_TD_TECHBASE_LBL            = 00140703, "tech base label";
IDVCZ_TD_MOUNTSIZE               = 00140704, "mount size value";
IDVCZ_TD_MOUNTSIZE_LBL           = 00140705, "mount size label";
IDVCZ_TD_RICH_MORE_INFO          = 00140706, "more info disp";
IDVCZ_TD_VEH_NAME                = 00140707, "veh name";

IDGRP_END_VEH_CUSTOMIZE    		= 00140900, "----";

IDTAB_SIBLING_SEND_BACKGROUND		= 00140901, "disabling sibling tabs";
 
IDGRP_BEG_PI               		= 00141000, "---- controls used by the vehicle customization controller ----";
IDPIC_CONTROLLER           		= 00141001, "controller";
IDPIC_PLAYER_NAME          		= 00141002, "player name edit box";
IDPIC_PLAYER_TEAM          		= 00141003, "player team combo box";
IDPIC_PLAYER_INPUT_CFG     		= 00141004, "player input config combo box";
IDPIC_PLAYER_SQUADNAME     		= 00141005, "player squad name edit box";
IDGRP_END_PI               		= 00141499, "----"; 

IDGRP_BEG_CHAT_RECIEVE     		= 00141500, "---- for displaying chat messages in the waitroom ----";
IDCRV_WINDOW               		= 00141501, "chat window control";
IDCRV_CONTROL              		= 00141502, "chat control";
IDGRP_END_CHAT_RECIEVE     		= 00141599, "----";

IDGRP_BEG_CHAT_SEND        		= 00141600, "---- for sending chat messages in the waitroom ----";
IDCSD_CONTROLLER           		= 00141601, "chat send controller";
IDCSD_DEST_ARRAY           		= 00141602, "array of check box buttons which dictate the destination of the message";
IDGRP_END_CHAT_SEND        		= 00141699, "----";

IDGRP_BEG_SI               		= 00141700, "---- controls used by the server info tab ----";
IDSIC_CONTROLLER           		= 00141701, "controller";
IDSIC_MISSION              		= 00141702, "mission name";
IDSIC_GAME_TYPE            		= 00141703, "game type name";
IDSIC_MAX_TECH_LEVEL       		= 00141704, "game type name";
IDSIC_MAX_COMBAT_VALUE_PER_PLAYER= 00141705, "game type name";
IDSIC_MAX_COMBAT_VALUE_PER_TEAM  = 00141706, "game type name";
IDSIC_MAX_MASS_PER_PLAYER  		= 00141707, "game type name";
IDSIC_MAX_MASS_PER_TEAM    		= 00141708, "game type name";
IDSIC_NUM_PLAYERS          		= 00141709, "game type name";
IDSIC_FRAG_LIMIT           		= 00141710, "game type name";
IDSIC_TIME_LIMIT           		= 00141711, "game type name";
IDSIC_SPAWN_LIMIT          		= 00141712, "game type name";
IDSIC_ALLOW_DROP           		= 00141713, "game type name";
IDGRP_END_SI               		= 00141799, "----";

IDGRP_BEG_ADMIN            		= 00141800, "---- controls used by the admin tab ----";
IDADM_CONTROLLER           		= 00141801, "controller";
IDADM_PLAYER_LIST                = 00141802, "player list";
IDADM_DIALOG_OK_BUTTON           = 00141803, "ok button for admin dialog";
IDGRP_END_ADMIN            		= 00141899, "----";

IDGRP_BEG_SCOREBOARD       		= 00141900, "---- controls used by the admin tab ----";
IDSCB_CONTROLLER           		= 00141901, "controller";
IDGRP_END_SCOREBOARD       		= 00141999, "----";

IDGRP_BEG_MAINMENU_TABS    		= 00142000, "---- tabs for the main menu ----";
IDMMT_MAIN                 		= 00142001, "main menu";
IDMMT_MP                   		= 00142002, "multi-player";
IDMMT_SP                   		= 00142003, "single-player";
IDGRP_END_MAINMENU_TABS    		= 00142099, "----";

IDGRP_BEG_FIRE_CHAIN_CNTRL       = 00142100, "";
IDFCC_BTN_ACCEPT           		= 00142116, "accept fire chain config";
IDFCC_BTN_CANCEL           		= 00142117, "ignore fire chain config";
IDFCC_CONTROLLER           		= 00142118, "the controller";

IDFCC_BUTTON_0             		= 00142120, "fire chain button 0";
IDFCC_BUTTON_1             		= 00142121, "fire chain button 1";
IDFCC_BUTTON_2             		= 00142122, "fire chain button 2";
IDFCC_BUTTON_3             		= 00142123, "fire chain button 3";
IDFCC_BUTTON_4             		= 00142124, "fire chain button 4";
IDFCC_BUTTON_5             		= 00142125, "fire chain button 5";
IDFCC_BUTTON_6             		= 00142126, "fire chain button 6";
IDFCC_BUTTON_7             		= 00142127, "fire chain button 7";
IDFCC_BUTTON_8             		= 00142128, "fire chain button 8";
IDFCC_BUTTON_9             		= 00142129, "fire chain button 9";
IDFCC_BUTTON_10            		= 00142130, "fire chain button 10";
IDFCC_BUTTON_11            		= 00142131, "fire chain button 11";
IDFCC_BUTTON_12            		= 00142132, "fire chain button 12";
IDFCC_BUTTON_13            		= 00142133, "fire chain button 13";
IDFCC_BUTTON_14            		= 00142134, "fire chain button 14";
IDFCC_BUTTON_15            		= 00142135, "fire chain button 15";
IDFCC_BUTTON_16            		= 00142136, "fire chain button 16";
IDFCC_BUTTON_17            		= 00142137, "fire chain button 17";
IDFCC_BUTTON_18            		= 00142138, "fire chain button 18";

IDGRP_END_FIRE_CHAIN_CNTRL       = 00142199, "";

IDGRP_BEG_GAME_INFO              = 00142200, "";
IDGIH_CONTROLLER                 = 00142201, "";
IDGIH_RICH_TEXT                  = 00142202, "";
IDGIH_SCROLL_CONTENT             = 00142203, "";
IDGRP_END_GAME_INFO              = 00142289, "";

IDGRP_BEG_HOST_TABS        		= 00142290, "--- host menu ----";
IDBTN_WEA_ALL_CLEAR              = 00142291, "";
IDBTN_WEA_ALL_COMMON             = 00142292, "";
IDBTN_WEA_ALL_ALIEN              = 00142293, "";
IDBTN_COM_ALL_CYBRID             = 00142294, "";
IDBTN_COM_ALL_HUMAN              = 00142295, "";
IDBTN_COM_ALL_COMMON             = 00142296, "";
IDBTN_COM_ALL_ALIEN              = 00142297, "";
IDBTN_COM_ALL_CLEAR              = 00142298, "";
IDSAA_COMPONENT_LIST        		= 00142299, "";
IDHMT_BASIC                		= 00143001, "basic options";
IDHMT_ADVANCED             		= 00143002, "advanced options";
IDHMT_VEHICLE              		= 00143003, "vehicle options";
IDHMT_WEAPON                		= 00143004, "weapon options";
IDHMT_COMPONENT              		= 00143005, "component options";
IDBTN_VEH_ALL_CYBRID             = 00143006, "";
IDBTN_VEH_ALL_HUMAN              = 00143007, "";
IDBTN_VEH_ALL_CLEAR              = 00143008, "";
IDBTN_WEA_ALL_CYBRID             = 00143009, "";
IDBTN_WEA_ALL_HUMAN              = 00143010, "";
IDHMP_BASIC                		= 00143011, "basic options";
IDHMP_ADVANCED             		= 00143012, "advanced options";
IDHMP_VEHICLE              		= 00143013, "vehicle options";
IDSAA_VEHICLE_LIST         		= 00143014, "vehicle list active array";
IDSAA_WEAPON_LIST           		= 00143015, "weapon list active array";
IDCBX_CONNECTION_LIST      		= 00143016, "connection combo box list";
IDSAA_TEAM_LIST             		= 00143017, "component list active array";
IDHMP_WEAPON                		= 00143018, "weapon options";
IDHMP_COMPONENT              		= 00143019, "component options";
IDGRP_END_HOST_PANELS      		= 00143020, "--- host menu ----";

IDABK_SCROLLVIEW           		= 00143021, "address book scroll view";
IDABK_EDIT_LABEL           		= 00143022, "address book edit box for label";
IDABK_EDIT_ADDRESS         		= 00143023, "address book edit box for address";
IDABK_EDIT_PORT            		= 00143024, "address book edit box for port";

IDABK_LBL_LABEL            		= 00143025, "address book label for label edit box";
IDABK_LBL_ADDRESS          		= 00143026, "address book label for address edit box";
IDABK_LBL_PORT             		= 00143027, "address book label for port edit box";

IDGRP_BEG_SP_BRIEFING_PANEL		= 00143100, "---- controls for the single player briefing control ----";
IDSPB_CONTROLLER           		= 00143101, "controller";
IDSPB_BMP_VIEW             		= 00143102, "bitmap view";
IDSPB_SMK_VIEW             		= 00143103, "smacker view";
IDSPB_BRIEFING_SC_VIEW     		= 00143104, "briefing txt scroll view";
IDSPB_BRIEFING_VIEW        		= 00143105, "briefing txt view";
IDSPB_OBJ_LIST_SC_VIEW     		= 00143106, "objective list scroll view";
IDSPB_OBJ_ACTIVE_ARRAY     		= 00143107, "objective list active array";
IDSPB_CAMPAIGN             		= 00143108, "";
IDSPB_MISSION              		= 00143109, "";
IDSPB_PLANET               		= 00143110, "";
IDSPB_LOCATION             		= 00143111, "";
IDSPB_DATE                 		= 00143112, "";
IDSPB_SHORT_DESC                 = 00143113, "";
IDSPB_DROP_POINT_BTN             = 00143114, "";
IDSPB_OBJ_LIST_SC_PANE      		= 00143115, "objective list scroll view";
IDSPB_DROP_POINT_TXT             = 00143116, "";
IDSPB_DROP_POINT_LIST            = 00143117, "";
IDGRP_END_SP_BRIEFING_PANEL		= 00143199, "----";

IDGRP_BEG_SP_SQUAD_MNGMT_PANEL	= 00143200, "---- controls for the single player squad management control ----";
IDSPS_CONTROLLER           		= 00143201, "controller";
IDGRP_END_SP_SQUAD_MNGMT_PANEL	= 00143299, "----";

IDGRP_BEG_SP_OMNI_PANEL    		= 00143300, "---- controls for the single player omni control ----";
IDSPO_CONTROLLER           		= 00143301, "controller";
IDGRP_END_SP_OMNI_PANEL    		= 00143399, "----";

IDGRP_BEG_SP_TABS          		= 00143400, "---- controls for the single player main tabs ----";
IDSPT_PLAYER               		= 00143401, "player tab";
IDSPT_SQUAD                		= 00143402, "squad tab";
IDSPT_OMNI                 		= 00143403, "omni tab";
IDSPT_BRIEFING             		= 00143404, "briefing tab";
IDGRP_END_SP_TABS          		= 00143499, "----";

IDGRP_BEG_SP_CTRLS         		= 00143500, "---- controls for the single player main ----";
IDSPC_BTN_SAFETY           		= 00143501, "safety latch over the engage button";
IDSPC_BTN_ENGAGE           		= 00143502, "engage button";
IDSPC_BTN_SQUAD            		= 00143503, "squad button";
IDSPC_BTN_OMNI             		= 00143504, "omni button";
IDSPC_BTN_DISK             		= 00143505, "disk button";
IDSPC_BTN_RETURN_MAIN      		= 00143506, "return to main button";
IDSPC_PILOT_SUMMARY             = 00143507, "pilot summary control";
IDSPC_VEHICLE_SUMMARY           = 00143508, "vehicle summary control";
IDSPC_TEXT_SQUAD                = 00143509, "squad name control";
IDSPC_WRAP_NAME                 = 00143510, "player name control";
IDSPC_TEXT_REP                  = 00143511, "player rep control";
IDSPC_FRMT_HELP                 = 00143512, "player help format thingy";
IDSPC_TEXT_LBL_REP              = 00143513, "label for rep";
IDSPC_TEXT_TECH_CLEARANCE       = 00143514, "tech clearance";
IDGRP_END_SP_CTRLS         		= 00143599, "----";

IDGRP_BEG_JOIN_MENU           	= 00143600, "---- controls for the join menu ----";
IDJNM_CBX_CONNECTION_TYPES    	= 00143601, "connection types combo box";
IDJNM_FSL_SERVER_SCROLL_LIST  	= 00143602, "fancy scroll list - server list";
IDJNM_FLT_SERVER_LIST         	= 00143603, "fancy list - server list";
IDJNM_FSL_PHONE_SCROLL_LIST   	= 00143604, "fancy scroll list - phone list";
IDJNM_FLT_PHONE_LIST          	= 00143605, "fancy list - phone list";
IDJNM_BTN_JOIN                	= 00143606, "join button";
IDJNM_BTN_ADD                 	= 00143607, "add button";
IDJNM_BTN_DELETE              	= 00143608, "delete button";
IDJNM_BTN_EDIT                	= 00143609, "edit button";
IDJNM_BTN_MORE_INFO           	= 00143610, "more info button";
IDJNM_BTN_REFRESH_FAVORITES   	= 00143611, "more info button";
IDJNM_BTN_REFRESH_ALL         	= 00143612, "more info button";
IDJNM_BTN_FIND_NEW_SERVERS    	= 00143613, "more info button";
IDJNM_FSL_PLAYER_SCROLL_LIST  	= 00143614, "fancy scroll list - phone list";
IDJNM_FLT_PLAYER_LIST         	= 00143615, "fancy list - phone list";
IDJNM_MORE_INFO_TITLE_WIN     	= 00143616, "fancy list - phone list";
IDJNM_GRP_END_JOIN_MENU       	= 00143699, "----";

IDOPT_GRP_BEG_OTPIONS_MENU       = 00143700, "---- controls for the options menu ----";
IDOPT_TAB_GENERAL                = 00143701, "general tab";
IDOPT_TAB_GRAPHICS               = 00143702, "graphics tab";
IDOPT_PNL_GENERAL                = 00143703, "general panel";
IDOPT_PNL_GRAPHICS               = 00143704, "graphics panel";
IDOPT_PLT_GENERAL                = 00143705, "graphics panel";
IDOPT_PLT_GRAPHICS               = 00143706, "graphics panel";
IDOPT_BTN_YES_IN_ENGINE          = 00143707, "in engine cinematics";
IDOPT_BTN_NO_IN_ENGINE           = 00143708, "in engine cinematics";
IDOPT_CBX_INPUT_CONFIG           = 00143709, "input config";
IDOPT_BTN_EDIT_CONFIG            = 00143710, "input config";
IDOPT_BTN_NEW_CONFIG             = 00143711, "input config";
IDOPT_BTN_YES_RECORD_PROMPT      = 00143712, "prompt for recording";
IDOPT_BTN_NO_RECORD_PROMPT       = 00143713, "prompt for recording";
IDOPT_EDT_RECORD_TIME_LIMIT      = 00143714, "time limit for recording";
IDOPT_BTN_YES_LENS_FLARE         = 00143715, "lens flare on";
IDOPT_BTN_NO_LENS_FLARE          = 00143716, "lens flare off";
IDOPT_TAB_CHAT                   = 00143717, "chat tab";
IDOPT_PNL_CHAT                   = 00143718, "chat panel";
IDOPT_CHT_GENERAL                = 00143719, "chat panel";
IDOPT_CHT_EDT_NICKNAME           = 00143720, "";
IDOPT_CHT_EDT_REALNAME           = 00143721, "";
IDOPT_CHT_LST_SERVERS            = 00143722, "";
IDOPT_CHT_BTN_ADD_SERVER         = 00143723, "";
IDOPT_CHT_BTN_YES_AUTORECONNECT  = 00143724, "";
IDOPT_CHT_BTN_NO_AUTORECONNECT   = 00143725, "";
IDOPT_CHT_BTN_YES_DISCONNECT     = 00143726, "";
IDOPT_CHT_BTN_NO_DISCONNECT      = 00143727, "";
IDOPT_CHT_BTN_EDIT_SERVER        = 00143728, "";
IDOPT_CHT_BTN_DELETE_SERVER      = 00143729, "";
IDOPT_BTN_YES_VSYNC              = 00143730, "vsync on";
IDOPT_BTN_NO_YSYNC               = 00143731, "vsync off";
IDOPT_GRP_END_OTPIONS_MENU       = 00143799, "---- controls for the options menu ----";

IDPMD_GRP_BEG_PRIORITY_MESG_DLG  = 00143800, "---- priority mesg dialog ----";
IDPMD_TITLE_WIN                  = 00143801, "title win";
IDPMD_TEXT_WRAP                  = 00143802, "title win";
IDPMD_OK_BTN                     = 00143803, "title win";
IDPMD_GRP_END_PRIORITY_MESG_DLG  = 00143899, "---- priority mesg dialog ----";

IDHED_GRP_BEG_ANIMATED_HEADS     = 00143900, "---- animated heads -----";
IDHED_COL                        = 00143901, "Col_base.smk,Col_bewd.smk,Col_frwn.smk,Col_turn.smk";
IDHED_GRP_END_ANIMATED_HEADS     = 00143999, "---- animated heads -----";

IDSMC_GRP_BEG_SQUAD_MANAGMENT    = 00144000, "---- squad manager controls -----";
IDSMC_PLAYER_HEAD                = 00144001, "";
IDSMC_SQUAD_MATE_1_HEAD          = 00144002, "";
IDSMC_SQUAD_MATE_2_HEAD          = 00144003, "";
IDSMC_SQUAD_MATE_3_HEAD          = 00144004, "";
IDSMC_PLAYER_VEH                 = 00144005, "";
IDSMC_SQUAD_MATE_1_VEH           = 00144006, "";
IDSMC_SQUAD_MATE_2_VEH           = 00144007, "";
IDSMC_SQUAD_MATE_3_VEH           = 00144008, "";
IDSMC_PLAYER_CONTROL             = 00144009, "";
IDSMC_SQUAD_MATE_CONTROL         = 00144010, "";
IDSMC_VEH_CONTROL                = 00144011, "";
IDSMC_PLAYER_SUMMARY_MFD         = 00144012, "";
IDSMC_SQUAD_MATE_SUMMARY_MFD     = 00144013, "";
IDSMC_VEH_SUMMARY_MFD            = 00144017, "";
IDSMC_SQUAD_CONTROL              = 00144019, "";
IDSMC_SQUAD_STATISTICS_MFD       = 00144020, "";
IDSMC_SQUAD_MIS_HISTORY_MFD      = 00144021, "";
IDSMC_BTN_PL_SUMMARY             = 00144022, "";
IDSMC_BTN_SQM_SUMMARY            = 00144024, "";
IDSMC_BTN_SQM_EXCHANGE           = 00144027, "";
IDSMC_BTN_SQ_STATISTICS          = 00144028, "";
IDSMC_BTN_SQ_MISSION_HISTORY     = 00144029, "";
IDSMC_BTN_VEH_SUMMARY            = 00144030, "";
IDSMC_BTN_VEH_EXCHANGE           = 00144033, "";
IDSMC_PILOT_VACANT_MFD           = 00144034, "";
IDSMC_VEH_VACANT_MFD             = 00144035, "";
IDSMC_BTN_VEH_DISCARD            = 00144036, "";
IDSMC_WRP_PILOTSLOT_STATUS       = 00144037, "";
IDSMC_WRP_VEHICLESLOT_STATUS     = 00144038, "";
IDSMC_BTN_SQM_DISMISS            = 00144039, "";
IDSMC_GRP_END_SQUAD_MANAGMENT    = 00144099, "---- squad manager controls -----";

IDGRP_BEG_PLAYER_PROFILE         = 00144100, "---- player profile controls ----";
IDPPF_CTRL_BTN_FACE              = 00144102, "";
IDPPF_CTRL_BTN_LOGO              = 00144103, "";
IDPPF_CTRL_CBX_CAMPAIGN          = 00144104, "";
IDPPF_CTRL_EDIT_NAME             = 00144105, "";
IDPPF_CTRL_EDIT_SQUAD            = 00144106, "";
IDPPF_CTRL_BTN_DONE              = 00144107, "";
IDPPF_CTRL_BTN_CANCEL            = 00144108, "";
IDPPF_CTRL_PACK_FACE             = 00144109, "";
IDPPF_CTRL_PACK_LOGO             = 00144110, "";
IDPPF_CTRL_SCROLL_FACE           = 00144111, "";
IDPPF_CTRL_SCROLL_LOGO           = 00144112, "";
IDGRP_END_PLAYER_PROFILE         = 00144199, "---- player profile controls ----";

IDGRP_BEG_PLAYER_RECRUIT       = 00144200, "---- pilot recruiting controls ----";
IDPRC_CTRL_LIST_AVAILABLE        = 00144201, "";
IDPRC_MSG_PILOT_SELECTED         = 00144202, "";
IDPRC_CTRL_BTN_RECRUIT           = 00144203, "";
IDPRC_CTRL_BTN_CANCEL            = 00144204, "";
IDPRC_CTRL_PILOTSUMMARY          = 00144205, "";
IDPRC_CTRL_TEXT_NOPILOTS         = 00144206, "";
IDGRP_END_PLAYER_RECRUIT         = 00144209, "---- pilot recruiting controls ----";

IDGRP_BEG_SAVELOAD               = 00144210, "---- save/load game controls ----";
IDSLG_PNL_SAVE                   = 00144211, "";
IDSLG_PNL_LOAD                   = 00144212, "";
IDSLG_LST_FILES                  = 00144213, "";
IDSLG_EDT_FILENAME               = 00144214, "";
IDSLG_BMP_HEAD                   = 00144215, "";
IDSLG_TXT_NAME                   = 00144216, "";
IDSLG_TXT_SQUAD                  = 00144217, "";
IDSLG_TXT_MISSION                = 00144218, "";
IDSLG_BTN_LOAD                   = 00144219, "";
IDSLG_BTN_SAVE                   = 00144220, "";
IDSLG_BTN_DELETE                 = 00144221, "";
IDSLG_BTN_CANCEL                 = 00144222, "";
IDSLG_TXT_BANNER                 = 00144223, "";
IDGRP_END_SAVELOAD               = 00144225, "---- save/load game controls ----";

IDGRP_BEG_PILOT_SUMMARY          = 00144235, "---- pilot summary control -----";
IDPSC_CTRL_LBL_PERSONALITY       = 00144236, "";
IDPSC_CTRL_LBL_BIRTHPLANET       = 00144237, "";
IDPSC_CTRL_SCROLL                = 00144238, "";
IDPSC_CTRL_LBL_REDACTOR          = 00144239, "";
IDPSC_CTRL_WRP_REDACTOR          = 00144240, "";
IDPSC_CTRL_LBL_BIRTHDATE         = 00144241, "";
IDPSC_CTRL_WRP_BIRTHDATE         = 00144242, "";
IDPSC_CTRL_LBL_AGE               = 00144243, "";
IDPSC_CTRL_TXT_AGE               = 00144244, "";
IDPSC_CTRL_LBL_OCCUPATION        = 00144245, "";
IDPSC_CTRL_TXT_OCCUPATION        = 00144246, "";
IDPSC_CTRL_WRP_BIRTHPLANET       = 00144247, "";
IDPSC_CTRL_LBL_BIO               = 00144248, "";
IDPSC_CTRL_LBL_CALLSIGN          = 00144249, "";
IDPSC_CTRL_TXT_CALLSIGN          = 00144250, "";
IDPSC_CTRL_ANIMATE_HEAD          = 00144251, "";
IDPSC_CTRL_TEXT_NAME             = 00144252, "";
IDPSC_CTRL_TEXT_REPUTATION       = 00144253, "";
IDPSC_CTRL_TEXT_PILOT            = 00144254, "";
IDPSC_CTRL_TEXT_GUNNER           = 00144255, "";
IDPSC_CTRL_TEXT_KILLS            = 00144256, "";
IDPSC_CTRL_TEXT_DROPS            = 00144257, "";
IDPSC_CTRL_TEXT_PERSONALITY      = 00144258, "";
IDPSC_CTRL_FORMAT_BIO            = 00144259, "";
IDGRP_END_PILOT_SUMMARY          = 00144260, "---- pilot summary control -----";

IDGRP_BEG_RECCTRL                = 00144261, "---- recording control -----";
IDRCC_EDT_FILENAME               = 00144262, "";
IDRCC_BTN_OK                     = 00144263, "";
IDRCC_TXT_TIMEOUT                = 00144264, "";
IDGRP_END_RECCTRL                = 00144265, "---- recording control -----";

IDGRP_BEG_KILLSERVERCTRL         = 00144266, "---- kill server control ----";
IDKSC_EDT_MSG                    = 00144267, "";
IDKSC_BTN_OK                     = 00144268, "";
IDGRP_END_KILLSERVERCTRL         = 00144269, "---- kill server control ----";

IDGRP_BEG_VEHICLE_SUMMARY        = 00144270, "---- vehicle summary control ----";
IDVSC_CTRL_TEXT_NAME             = 00144271, "";
IDVSC_CTRL_TEXT_SPEED            = 00144272, "";
IDVSC_CTRL_TEXT_MASS             = 00144273, "";
IDVSC_CTRL_VEH_ICON              = 00144274, "";
IDGRP_END_VEHICLE_SUMMARY        = 00144275, "---- vehicle summary control ----";

IDGRP_BEG_IRC_GUI                = 00144300, "---- IRC gui ----";
IDIRC_MENUOPT_WHOIS_USER         = 00144301, "";
IDIRC_MENUOPT_PRIVATE_CHAT       = 00144302, "";
IDIRC_MENUOPT_PING_USER          = 00144303, "";
IDIRC_MENUOPT_CHANNEL_PROPERTIES = 00144304, "";
IDIRC_MENUOPT_BAN                = 00144305, "";
IDIRC_MENUOPT_KICK               = 00144306, "";
IDIRC_LST_CHANNELS               = 00144307, "";
IDIRC_LST_PEOPLE                 = 00144308, "";
IDIRC_FMT_MESSAGES               = 00144309, "";
IDIRC_EDT_MESSAGE                = 00144310, "";
IDIRC_BTN_OPTIONS                = 00144311, "";
IDIRC_BTN_JOIN                   = 00144312, "";
IDIRC_MENUOPT_LEAVE              = 00144313, "";
IDIRC_MENUOPT_IGNORE             = 00144314, "";
IDIRC_MENUOPT_INVITE             = 00144315, "";
IDIRC_BTN_WHISPER                = 00144316, "";
IDIRC_BTN_ACTION                 = 00144317, "";
IDIRC_MENUOPT_AWAY               = 00144318, "";
IDIRC_MENUOPT_OPER               = 00144319, "";
IDIRC_BTN_EXIT                   = 00144320, "";
IDIRC_FMT_CHANNEL                = 00144321, "";
IDIRC_SCR_MESSAGES               = 00144322, "";
IDIRC_MENUOPT_SPEC               = 00144323, "";
IDIRC_MENUOPT_SPKR               = 00144324, "";
//IDGRP_END_IRC_GUI                = 00144324, "---- IRC gui ----";

IDGRP_BEG_IRC_AWAY_DLG           = 00144325, "---- IRC away dialog ----";
IDIRA_CTL_AWAY                   = 00144326, "";
IDIRA_EDT_AWAY                   = 00144327, "";
IDIRA_WRP_TEXT                   = 00144328, "";
IDIRA_END_IRC_AWAY_DLG           = 00144329, "---- IRC away dialog ----";

IDGRP_BEG_IRC_JOIN_DLG           = 00144330, "---- IRC join dialog ----";
IDIRJ_CTL_CHANNELS               = 00144331, "";
IDIRJ_EDT_CHANNEL                = 00144332, "";
IDIRJ_FLS_CHANNELS               = 00144333, "";
IDIRJ_FFS_CHANNELS               = 00144334, "";
IDIRJ_CBX_LISTALL                = 00144335, "";
IDIRJ_EDT_PASSWORD               = 00144336, "";
IDGRP_END_IRC_JOIN_DLG           = 00144339, "---- IRC join dialog ----";

IDGRP_BEG_IRC_CONN_DLG           = 00144340, "---- IRC connect dlg ----";
IDIRD_CBX_SERVERS                = 00144341, "";
IDIRD_EDT_PORT                   = 00144342, "";
IDIRD_EDT_NICKNAME               = 00144343, "";
IDIRD_EDT_REALNAME               = 00144344, "";
IDIRD_CHK_AUTORECONNECT          = 00144345, "";
IDIRD_CTL_CONNECT                = 00144346, "";
IDIRD_CHK_SHOW_JOIN_LEAVE        = 00144347, "";
IDGRP_END_IRC_CONN_DLG           = 00144349, "---- IRC connect dlg ----";

IDGRP_BEG_DEBRIEF                = 00144350, "";
IDDBF_BTN_QUIT                   = 00144351, "";
IDDBF_BTN_OMNIWEB                = 00144352, "";
IDDBF_BTN_CONTINUE               = 00144353, "";
IDDBF_BTN_REPLAY                 = 00144354, "";
IDDBF_TXT_OUTCOME                = 00144355, "";
IDDBF_SCROLL                     = 00144356, "";
IDGRP_END_DEBRIEF                = 00144359, "";

IDGRP_BEG_IRC_INVITE_DLG         = 00144360, "---- IRC invite dlg ----";
IDIRI_CTL_TXT_INVITE             = 00144361, "";
IDIRI_CTL_BTN_IGNORE             = 00144362, "";
IDGRP_END_IRC_INVITE_DLG         = 00144364, "---- IRC invite dlg ----";

IDGRP_BEG_IRC_KICK_DLG           = 00144365, "---- IRC kick dlg ----";
IDIRK_CTL_WRP_REASON             = 00144366, "";
IDIRK_CTL_EDT_REASON             = 00144367, "";
IDIRK_CTL_CHK_ALSO_BAN           = 00144368, "";
IDIRK_END_IRC_KICK_DLG           = 00144369, "---- IRC kick dlg ----";

IDGRP_BEG_IRC_BAN_DLG            = 00144370, "---- IRC ban dlg ----";
IDIRB_CTL_EDT_BAN                = 00144371, "";
IDIRB_CTL_LBX_BAN                = 00144372, "";
IDIRB_CTL_BTN_BAN                = 00144373, "";
IDIRB_CTL_BTN_UNBAN              = 00144374, "";
IDGRP_END_IRC_BAN_DLG            = 00144375, "---- IRC ban dlg ----";

IDGRP_BEG_CHANNEL_PROPERTIES     = 00144380, "---- IRC channel properties ----";
IDIRP_CTL_EDT_TOPIC              = 00144381, "";
IDIRP_CTL_CHK_MODERATED          = 00144382, "";
IDIRP_CTL_CHK_SET_TOPIC_ANYONE   = 00144383, "";
IDIRP_CTL_CHK_INVITE_ONLY        = 00144384, "";
IDIRP_CTL_CHK_HIDDEN             = 00144385, "";
IDIRP_CTL_CHK_PRIVATE            = 00144386, "";
IDIRP_CTL_CHK_SET_USER_LIMIT     = 00144387, "";
IDIRP_CTL_EDT_USER_LIMIT         = 00144388, "";
IDIRP_CTL_CHK_SET_PASSWORD       = 00144389, "";
IDIRP_CTL_EDT_PASSWORD           = 00144390, "";
IDIRP_CTL_WRP_BANNER             = 00144391, "";
IDGRP_END_CHANNEL_PROPERTIES     = 00144399, "---- IRC channel properties ----";

IDGRP_BEG_PLAYER_SUMMARY         = 00144400, "---- player summary control ----";
IDPLS_CTRL_BMP_HEAD              = 00144401, "";
IDPLS_CTRL_TXT_NAME              = 00144402, "";
IDPLS_CTRL_TXT_REP               = 00144403, "";
IDPLS_CTRL_TXT_MISSIONS          = 00144404, "";
IDPLS_CTRL_TXT_KILLS             = 00144405, "";
IDPLS_CTRL_TXT_VEHICLE           = 00144406, "";
IDGRP_END_PLAYER_SUMMARY         = 00144449, "---- player summary control ----";

IDGRP_BEG_SQUAD_SUMMARY          = 00144450, "---- squad summary control ----";
IDSQS_BTN_SQUAD_LOGO             = 00144451, "";
IDSQS_TXT_SQUAD_NAME             = 00144452, "";
IDSQS_TXT_SQUAD_NAME1            = 00144453, "";
IDSQS_TXT_SQUAD_NAME2            = 00144454, "";
IDSQS_TXT_SQUAD_NAME3            = 00144455, "";
IDSQS_TXT_SQUAD_NAME4            = 00144456, "";
IDSQS_TXT_SQUAD_KILLS1           = 00144457, "";
IDSQS_TXT_SQUAD_KILLS2           = 00144458, "";
IDSQS_TXT_SQUAD_KILLS3           = 00144459, "";
IDSQS_TXT_SQUAD_KILLS4           = 00144460, "";
IDGRP_END_SQUAD_SUMMARY          = 00144474, "---- squad summary control ----";

IDGRP_BEG_SQUAD_MISSION_HISTORY  = 00144475, "---- squad mission history control ----";
IDSMH_BTN_SQUAD_LOGO             = 00144476, "";
IDSMH_TXT_SQUAD_NAME             = 00144477, "";
IDSMH_WRP_SQUAD_HIST             = 00144478, "";
IDGRP_END_SQUAD_MISSION_HISTORY  = 00144479, "---- squad mission history control ----";
     
IDSCM_MOVIE_VIEW                 = 00144500, "smk cinematic movie view";
              
IDGRP_BEG_MAP_VIEW               = 00144530, "---- map view control ----";
IDMVI_MAP_VIEW                   = 00144531, "";
IDMVI_SCROLL_VIEW                = 00144532, "";
IDMVI_STATUS_VIEW                = 00144533, "";
IDMVI_BTN_ZOOM_IN                = 00144534, "";
IDMVI_BTN_ZOOM_OUT               = 00144535, "";
IDMVI_BTN_EXIT                   = 00144536, "";
IDMVI_MAP_FRAME                  = 00144537, "";
IDMVI_STATUS_FRAME               = 00144538, "";
IDMVI_BTN_CENTER                 = 00144539, "";
IDGRP_END_MAP_VIEW               = 00144599, "---- map view control ----";
                                         
IDGRP_BEG_INPUT_CONFIG           = 00144600, "--- input config controls ----";
IDICC_CBX_ACTION_MAP_TYPE        = 00144601, "";
IDICC_BTN_EXIT                   = 00144602, "";
IDICC_BTN_SAVE                   = 00144603, "";
IDICC_BTN_ADD                    = 00144604, "";
IDICC_BTN_DELETE                 = 00144605, "";
IDICC_BTN_EDIT                   = 00144606, "";
IDICC_ACTION_LIST                = 00144607, "";
IDICC_SAVE_LIST                  = 00144608, "";
IDICC_BTN_SAVE_ACCEPT            = 00144609, "";
IDICC_BTN_SAVE_CANCEL            = 00144610, "";
IDICC_EDT_SAVE                   = 00144611, "";
IDICC_LST_KEY_MAPS               = 00144612, "";
IDICC_LST_ACTIONS                = 00144613, "";
IDICC_PNL_ADD                    = 00144614, "";
IDICC_PNL_DETECT                 = 00144615, "";
IDICC_BTN_PNL_CONTINUE           = 00144616, "";
IDICC_BTN_PNL_BACK               = 00144617, "";
IDICC_PNL_CONFIRM_DETECT         = 00144618, "";
IDICC_BTN_PNL_DETECT_AGAIN       = 00144619, "";
IDICC_TXT_DEVICE                 = 00144620, "";
IDICC_TXT_OBJ                    = 00144621, "";
IDICC_PNL_CONFIRM_MULT_DETECT    = 00144622, "";
IDICC_PNL_ACCEPT                 = 00144623, "";
IDICC_PNL_MAKE_ADVANCED          = 00144624, "";
IDICC_PNL_BREAK_ADVANCED         = 00144625, "";
IDICC_PNL_AXIS_ADVANCED          = 00144626, "";
IDICC_BTN_HAT_MAKE               = 00144627, "";
IDICC_BTN_HAT_AXIS               = 00144628, "";
IDICC_BTN_PNL_ACCEPT             = 00144629, "";
IDICC_GRP_ACTION_CHECKBOXES      = 00144630, "";
IDICC_TXT_WARN                   = 00144631, "";
IDICC_TXT_WARN_MULT              = 00144632, "";
IDICC_EDT_MAKE                   = 00144633, "";
IDICC_EDT_BREAK                  = 00144634, "";
IDICC_EDT_DEADZONE               = 00144635, "";
IDICC_EDT_SCALE                  = 00144636, "";
IDICC_BTN_FLIPPED                = 00144637, "";
IDICC_BTN_CENTERED               = 00144638, "";
IDICC_BTN_LINEAR                 = 00144639, "";
IDICC_BTN_SQUARED                = 00144640, "";
IDICC_BTN_CUBED                  = 00144641, "";
IDGRP_END_INPUT_CONFIG           = 00144699, "--- input config controls ----";

IDOMW_BEG_OMNI_WEB               = 00144700, "";
IDOMW_SCANX_LIST                 = 00144701, "";
IDOMW_ENCY_LIST                  = 00144702, "";
IDOMW_SCANX_VIEW                 = 00144703, "";
IDOMW_ENCY_VIEW                  = 00144704, "";
IDOMW_ENCY_TEXT_FORMAT           = 00144705, "";
IDOMW_END_OMNI_WEB               = 00144799, "";

//IDRES_END_GUI_MSC          		= 00149999, "--- GUI MISC. RESOUCE group reserves tags 140,000-149,999 ---";

//--------------------------------------------------------------------------------------------
// GUI FNT Group reserves SimTags 150,000 - 159,999
//--------------------------------------------------------------------------------------------
//IDRES_BEG_GUI_FNT          		= 00150000, "--- GUI FONT RESOURCE group reserves tags 150,000-159,999 ---"; 
IDFNT_HUD_LOW_RES_I          		= 00150084, "hud_low_i.pft";
IDFNT_HUD_HIGH_RES_I        		= 00150085, "hud_high_i.pft";
IDFNT_HUD_LOW_RES          		= 00150086, "hud_low.pft";
IDFNT_HUD_HIGH_RES         		= 00150087, "hud_high.pft";
IDFNT_HUD_LOW_RES_DIM      		= 00150088, "hud_low_dim.pft";
IDFNT_HUD_HIGH_RES_DIM     		= 00150089, "hud_high_dim.pft";
IDFNT_HUD_LOW_RES_GRAY     		= 00150090, "hud_low_gray.pft";
IDFNT_HUD_HIGH_RES_GRAY    		= 00150091, "hud_high_gray.pft";
IDFNT_HUD_LOW_RES_YELLOW     		= 00150092, "hud_low_yellow.pft";
IDFNT_HUD_HIGH_RES_YELLOW    		= 00150093, "hud_high_yellow.pft";
IDFNT_HUD_LOW_RES_BLUE     		= 00150094, "hud_low_blue.pft";
IDFNT_HUD_HIGH_RES_BLUE    		= 00150095, "hud_high_blue.pft";
IDFNT_HUD_LOW_RES_PURPLE     		= 00150096, "hud_low_purple.pft";
IDFNT_HUD_HIGH_RES_PURPLE   		= 00150097, "hud_high_purple.pft";
IDFNT_HUD_LOW_RES_RED       		= 00150098, "hud_low_red.pft";
IDFNT_HUD_HIGH_RES_RED       		= 00150099, "hud_high_red.pft";

IDFNT_FONTIS_7_1           		= 00151010, "fontis7_1.pft";
IDFNT_FONTIS_7_2           		= 00151011, "fontis7_2.pft";
IDFNT_FONTIS_7_3           		= 00151012, "fontis7_3.pft";
IDFNT_FONTIS_7_4           		= 00151013, "fontis7_4.pft";
IDFNT_FONTIS_7_5           		= 00151014, "fontis7_5.pft";
IDFNT_FONTIS_8_1           		= 00151020, "fontis8_1.pft";
IDFNT_FONTIS_8_2           		= 00151021, "fontis8_2.pft";
IDFNT_FONTIS_8_3           		= 00151022, "fontis8_3.pft";
IDFNT_FONTIS_8_4           		= 00151023, "fontis8_4.pft";
IDFNT_FONTIS_8_5           		= 00151024, "fontis8_5.pft";
IDFNT_FONTIS_8_7                = 00151026, "fontis8_7.pft";
IDFNT_FONTIS_9_1           		= 00151030, "fontis9_1.pft";
IDFNT_FONTIS_9_2           		= 00151031, "fontis9_2.pft";
IDFNT_FONTIS_9_3           		= 00151032, "fontis9_3.pft";
IDFNT_FONTIS_9_4           		= 00151033, "fontis9_4.pft";
IDFNT_FONTIS_9_5           		= 00151034, "fontis9_5.pft";
IDFNT_FONTIS_9_7                = 00151036, "fontis9_7.pft";
IDFNT_FONTIS_10_1          		= 00151040, "fontis10_1.pft";
IDFNT_FONTIS_10_2          		= 00151041, "fontis10_2.pft";
IDFNT_FONTIS_10_3          		= 00151042, "fontis10_3.pft";
IDFNT_FONTIS_10_4          		= 00151043, "fontis10_4.pft";
IDFNT_FONTIS_10_5          		= 00151044, "fontis10_5.pft";
IDFNT_FONTIS_10_6                = 00151045, "fontis10_6.pft";
IDFNT_FONTIS_10_7                = 00151046, "fontis10_7.pft";
IDFNT_FONTIS_11_1          		= 00151050, "fontis11_1.pft";
IDFNT_FONTIS_11_2          		= 00151051, "fontis11_2.pft";
IDFNT_FONTIS_11_3          		= 00151052, "fontis11_3.pft";
IDFNT_FONTIS_11_4          		= 00151053, "fontis11_4.pft";
IDFNT_FONTIS_11_5          		= 00151054, "fontis11_5.pft";
IDFNT_FONTIS_11_6                = 00151055, "fontis11_6.pft";
IDFNT_FONTIS_11_7                = 00151056, "fontis11_7.pft";
IDFNT_FONTIS_12_1          		= 00151060, "fontis12_1.pft";
IDFNT_FONTIS_12_2          		= 00151061, "fontis12_2.pft";
IDFNT_FONTIS_12_3          		= 00151062, "fontis12_3.pft";
IDFNT_FONTIS_12_4          		= 00151063, "fontis12_4.pft";
IDFNT_FONTIS_12_5          		= 00151064, "fontis12_5.pft";
IDFNT_FONTIS_12_6          		= 00151065, "fontis12_6.pft";
IDFNT_FONTIS_12_7                = 00151066, "fontis12_7.pft";
IDFNT_FONTIS_13_1          		= 00151070, "fontis13_1.pft";
IDFNT_FONTIS_13_2          		= 00151071, "fontis13_2.pft";
IDFNT_FONTIS_13_3          		= 00151072, "fontis13_3.pft";
IDFNT_FONTIS_13_4          		= 00151073, "fontis13_4.pft";
IDFNT_FONTIS_13_5          		= 00151074, "fontis13_5.pft";
IDFNT_FONTIS_14_1          		= 00151080, "fontis14_1.pft";
IDFNT_FONTIS_14_2          		= 00151081, "fontis14_2.pft";
IDFNT_FONTIS_14_3          		= 00151082, "fontis14_3.pft";
IDFNT_FONTIS_14_4          		= 00151083, "fontis14_4.pft";
IDFNT_FONTIS_14_5          		= 00151084, "fontis14_5.pft";
IDFNT_FONTIS_15_1          		= 00151090, "fontis15_1.pft";
IDFNT_FONTIS_15_2          		= 00151091, "fontis15_2.pft";
IDFNT_FONTIS_15_3          		= 00151092, "fontis15_3.pft";
IDFNT_FONTIS_15_4          		= 00151093, "fontis15_4.pft";
IDFNT_FONTIS_15_5          		= 00151094, "fontis15_5.pft";
IDFNT_FONTIS_16_1          		= 00151100, "fontis16_1.pft";
IDFNT_FONTIS_16_2          		= 00151101, "fontis16_2.pft";
IDFNT_FONTIS_16_3          		= 00151102, "fontis16_3.pft";
IDFNT_FONTIS_16_4          		= 00151103, "fontis16_4.pft";
IDFNT_FONTIS_16_5          		= 00151104, "fontis16_5.pft";
IDFNT_FONTIS_17_1          		= 00151110, "fontis17_1.pft";
IDFNT_FONTIS_17_2          		= 00151111, "fontis17_2.pft";
IDFNT_FONTIS_17_3          		= 00151112, "fontis17_3.pft";
IDFNT_FONTIS_17_4          		= 00151113, "fontis17_4.pft";
IDFNT_FONTIS_17_5          		= 00151114, "fontis17_5.pft";
IDFNT_FONTIS_18_1          		= 00151120, "fontis18_1.pft";
IDFNT_FONTIS_18_2          		= 00151121, "fontis18_2.pft";
IDFNT_FONTIS_18_3          		= 00151122, "fontis18_3.pft";
IDFNT_FONTIS_18_4          		= 00151123, "fontis18_4.pft";
IDFNT_FONTIS_18_5          		= 00151124, "fontis18_5.pft";
IDFNT_FONTIS_19_1          		= 00151130, "fontis19_1.pft";
IDFNT_FONTIS_19_2          		= 00151131, "fontis19_2.pft";
IDFNT_FONTIS_19_3          		= 00151132, "fontis19_3.pft";
IDFNT_FONTIS_19_4          		= 00151133, "fontis19_4.pft";
IDFNT_FONTIS_19_5          		= 00151134, "fontis19_5.pft";
IDFNT_FONTIS_20_1          		= 00151140, "fontis20_1.pft";
IDFNT_FONTIS_20_2          		= 00151141, "fontis20_2.pft";
IDFNT_FONTIS_20_3          		= 00151142, "fontis20_3.pft";
IDFNT_FONTIS_20_4          		= 00151143, "fontis20_4.pft";
IDFNT_FONTIS_20_5          		= 00151144, "fontis20_5.pft";
IDFNT_FONTIS_21_1          		= 00151150, "fontis21_1.pft";
IDFNT_FONTIS_21_2          		= 00151151, "fontis21_2.pft";
IDFNT_FONTIS_21_3          		= 00151152, "fontis21_3.pft";
IDFNT_FONTIS_21_4          		= 00151153, "fontis21_4.pft";
IDFNT_FONTIS_21_5          		= 00151154, "fontis21_5.pft";
IDFNT_FONTIS_22_1          		= 00151160, "fontis22_1.pft";
IDFNT_FONTIS_22_2          		= 00151161, "fontis22_2.pft";
IDFNT_FONTIS_22_3          		= 00151162, "fontis22_3.pft";
IDFNT_FONTIS_22_4          		= 00151163, "fontis22_4.pft";  
IDFNT_FONTIS_22_5          		= 00151164, "fontis22_5.pft";  
IDFNT_FONTIS_26_1          		= 00151200, "fontis26_1.pft";
IDFNT_FONTIS_26_2          		= 00151201, "fontis26_2.pft";
IDFNT_FONTIS_26_3          		= 00151202, "fontis26_3.pft";
IDFNT_FONTIS_26_4          		= 00151203, "fontis26_4.pft";
IDFNT_FONTIS_26_5          		= 00151204, "fontis26_5.pft";
IDFNT_FONTIS_30_1          		= 00151240, "fontis30_1.pft";
IDFNT_FONTIS_30_2          		= 00151241, "fontis30_2.pft";
IDFNT_FONTIS_30_3          		= 00151242, "fontis30_3.pft";
IDFNT_FONTIS_30_4          		= 00151243, "fontis30_4.pft";
IDFNT_FONTIS_30_5          		= 00151244, "fontis30_5.pft";

IDFNT_LUCIDA_7_1           		= 00152010, "lucida7_1.pft";
IDFNT_LUCIDA_7_2           		= 00152011, "lucida7_2.pft";
IDFNT_LUCIDA_7_3           		= 00152012, "lucida7_3.pft";
IDFNT_LUCIDA_7_4           		= 00152013, "lucida7_4.pft";
IDFNT_LUCIDA_7_5           		= 00152014, "lucida7_5.pft";
IDFNT_LUCIDA_7_6                 = 00152015, "lucida7_6.pft";
IDFNT_LUCIDA_7_7                 = 00152016, "lucida7_7.pft";
IDFNT_LUCIDA_7_3I                = 00152017, "lucida7_3i.pft";
IDFNT_LUCIDA_8_1           		= 00152020, "lucida8_1.pft";
IDFNT_LUCIDA_8_2           		= 00152021, "lucida8_2.pft";
IDFNT_LUCIDA_8_3           		= 00152022, "lucida8_3.pft";
IDFNT_LUCIDA_8_4           		= 00152023, "lucida8_4.pft";
IDFNT_LUCIDA_8_5           		= 00152024, "lucida8_5.pft";
IDFNT_LUCIDA_8_6           		= 00152025, "lucida8_6.pft";
IDFNT_LUCIDA_8_7                 = 00152026, "lucida8_7.pft";
IDFNT_LUCIDA_9_1           		= 00152030, "lucida9_1.pft";
IDFNT_LUCIDA_9_2           		= 00152031, "lucida9_2.pft";
IDFNT_LUCIDA_9_3           		= 00152032, "lucida9_3.pft";
IDFNT_LUCIDA_9_4           		= 00152033, "lucida9_4.pft";
IDFNT_LUCIDA_9_5           		= 00152034, "lucida9_5.pft";
IDFNT_LUCIDA_9_6                 = 00152035, "lucida9_6.pft";
IDFNT_LUCIDA_9_3I                = 00152036, "lucida9_3i.pft";
IDFNT_LUCIDA_9_7                 = 00152037, "lucida9_7.pft";
IDFNT_LUCIDA_10_1          		= 00152040, "lucida10_1.pft";
IDFNT_LUCIDA_10_2          		= 00152041, "lucida10_2.pft";
IDFNT_LUCIDA_10_3          		= 00152042, "lucida10_3.pft";
IDFNT_LUCIDA_10_4          		= 00152043, "lucida10_4.pft";
IDFNT_LUCIDA_10_5          		= 00152044, "lucida10_5.pft";
IDFNT_LUCIDA_10_6                = 00152045, "lucida10_6.pft";
IDFNT_LUCIDA_11_1          		= 00152050, "lucida11_1.pft";
IDFNT_LUCIDA_11_2          		= 00152051, "lucida11_2.pft";
IDFNT_LUCIDA_11_3          		= 00152052, "lucida11_3.pft";
IDFNT_LUCIDA_11_4          		= 00152053, "lucida11_4.pft";
IDFNT_LUCIDA_11_5          		= 00152054, "lucida11_5.pft";
IDFNT_LUCIDA_11_6                = 00152055, "lucida11_6.pft";
IDFNT_LUCIDA_12_1          		= 00152060, "lucida12_1.pft";
IDFNT_LUCIDA_12_2          		= 00152061, "lucida12_2.pft";
IDFNT_LUCIDA_12_3          		= 00152062, "lucida12_3.pft";
IDFNT_LUCIDA_12_4          		= 00152063, "lucida12_4.pft";
IDFNT_LUCIDA_12_5          		= 00152064, "lucida12_5.pft";
IDFNT_LUCIDA_12_6                = 00152065, "lucida12_6.pft";

//IDRES_END_GUI_FNT          		= 00159999, "--- GUI FONT RESOURCE group reserves tags 150,000-159,999 ---"; 

//--------------------------------------------------------------------------------------------
// GUI BMP Group reserves SimTags 160,000 - 169,999
//--------------------------------------------------------------------------------------------
//IDRES_BEG_GUI_BMP          		= 00160000, "--- GUI BMP RESOURCE group reserves tags 160,000-169,999 ---";
IDBMP_LOGO               		   = 00160001, "logo.bmp";
IDBMP_TERRA1             		   = 00160002, "terra1.bmp";
IDBMP_TERRA2             		   = 00160003, "terra2.bmp";
IDBMP_LAVA1              		   = 00160004, "lava1.bmp";
IDBMP_LAVA2              		   = 00160005, "lava2.bmp";
IDBMP_ES3_HEADER           		= 00160006, "es3header.bmp";
IDBMP_SQUARE               		= 00160008, "tr_square.bmp";
IDBMP_AIM_RETICLE          		= 00160009, "tr_retical.bmp";
IDBMP_WEAPON_DISP          		= 00160010, "tr_weapons.bmp";
IDBMP_ENERGY               		= 00160011, "tr_energy.bmp";
IDBMP_SHIELDS              		= 00160012, "shields.bmp";
IDBMP_STR_CIRCLE           		= 00160013, "strCircle.bmp";
IDBMP_REC_PLAYER           		= 00160014, "recPlayer.bmp";
IDBMP_ALL                  		= 00160015, "all.bmp";
IDBMP_LIST_ARROW           		= 00160016, "arwList.bmp";
IDBMP_DAMAGE_SELF          		= 00160017, "dam_self.bmp";
IDBMP_DAMAGE_TAR           		= 00160018, "dam_tar.bmp";
IDBMP_LEAD                 		= 00160019, "lead_dim.bmp";
IDBMP_COMBO_BOX_ARROW      		= 00160020, "combo.bmp";
IDBMP_MFD                  		= 00160021, "mfd.bmp";
IDBMP_DAMAGE_SELF_LOW      		= 00160022, "dam_self_low.bmp";
IDBMP_DAMAGE_TAR_LOW       		= 00160023, "dam_tar_low.bmp";
IDBMP_STR_CIRCLE_LOW       		= 00160025, "strCircle_low.bmp";
IDBMP_SHIELDS_LOW          		= 00160026, "shields_low.bmp";
IDBMP_DYNA_LOW             		= 00160027, "dyna_low.bmp";
IDBMP_DYNA_HIGH            		= 00160028, "dyna_high.bmp";
IDBMP_MAIN_MENU            		= 00160029, "MainMenu.bmp";
IDBMP_PASSLOCK             		= 00160030, "passLock.bmp";
IDBMP_NEWGAME_D            		= 00160031, "NewGame_d.bmp";
IDBMP_NEWGAME_U            		= 00160032, "NewGame_u.bmp";
IDBMP_OPTIONS_D            		= 00160033, "Options_d.bmp";
IDBMP_OPTIONS_U            		= 00160034, "Options_u.bmp";
IDBMP_QUIT_D               		= 00160035, "Quit_d.bmp";
IDBMP_QUIT_U               		= 00160036, "Quit_u.bmp";
IDBMP_RELEASENOTES_D       		= 00160037, "ReleaseNotes_d.bmp";
IDBMP_RELEASENOTES_U       		= 00160038, "ReleaseNotes_u.bmp";
IDBMP_WEBSITE_D            		= 00160039, "Website_d.bmp";
IDBMP_WEBSITE_U            		= 00160040, "Website_u.bmp";
IDBMP_JOINGAME_D           		= 00160041, "JoinGame_d.bmp";
IDBMP_JOINGAME_U           		= 00160042, "JoinGame_u.bmp";
IDBMP_HOST_PREV            		= 00160043, "host_prv.bmp";
IDBMP_LOADING              		= 00160044, "loadConnect.bmp";
IDBMP_LIGHTNING_LOW        		= 00160045, "lightning_low.bmp";
IDBMP_LIGHTNING_HIGH       		= 00160046, "lightning_high.bmp";
IDBMP_ES_TEAM_PIC          		= 00160047, "theTeam.bmp";
IDBMP_BLACK                		= 00160048, "black.bmp";
IDBMP_DEDICATED            		= 00160049, "transmit.bmp";
IDBMP_CB_POP_UP_CRNR       		= 00160050, "cb_popup.bmp";
IDBMP_LOAD_CAP             		= 00160051, "load_cap.bmp";
IDBMP_WP_CIRCLE_FILLED     		= 00160052, "hud_circle_f.bmp";
IDBMP_WP_CIRCLE_OPEN       		= 00160053, "hud_circle_o.bmp";
IDBMP_SORT_ARROW           		= 00160054, "sort_arrow.bmp";
IDBMP_SORT_ARROW_HUD       		= 00160055, "sort_arrow_hud.bmp";
IDBMP_SP_MAIN              		= 00160056, "sp_main.bmp";
IDBMP_SP_BAR               		= 00160057, "sp_bar.bmp";
IDBMP_TW_CRNR              		= 00160058, "hilite_crnr.bmp";
IDBMP_HOST                 		= 00160059, "host.bmp";
IDBMP_SCANX_CYB_SMALL            = 00160060, "scannex_cyb_sml.bmp";
IDBMP_SCANX_CYB_LARGE            = 00160061, "scannex_cyb_lg.bmp";
IDBMP_SCANX_IMP_SMALL            = 00160062, "scannex_imp_sml.bmp";
IDBMP_SCANX_IMP_LARGE            = 00160063, "scannex_imp_lg.bmp";
IDBMP_SCANX_RBL_SMALL            = 00160064, "scannex_rbl_sml.bmp";
IDBMP_SCANX_RBL_LARGE            = 00160065, "scannex_rbl_lg.bmp";
IDBMP_OMNIWEB                    = 00160066, "omniweb.bmp";
IDBMP_SP_POPUP                   = 00160067, "sp_popup.bmp";
IDBMP_JOIN_US_LOW          		= 00160133, "320JOIN_US.bmp";
IDBMP_JOIN_US_HIGH         		= 00160134, "640JOIN_US.bmp";
IDBMP_ICON_WON             		= 00160135, "icon_won.bmp";
IDBMP_ICON_DYNAMIX         		= 00160136, "icon_dyn.bmp";
IDBMP_SL_CHECK_ON          		= 00160137, "check_n_on.BMP";
IDBMP_SL_CHECK_OFF         		= 00160138, "check_n_off.BMP";
IDBMP_PING_RED                   = 00160139, "ping_red.bmp";
IDBMP_PING_YELLOW                = 00160140, "ping_yellow.bmp";
IDBMP_PING_GREEN                 = 00160141, "ping_green.bmp";
IDBMP_POPUP_WIDE_1               = 00160142, "sp_popupwide1.bmp";
IDBMP_POPUP_WIDE_2               = 00160143, "sp_popupwide2.bmp";
IDBMP_IRC_PANEL                  = 00160144, "ircpanel.bmp";
IDBMP_CYBRID_SCRAMBLE            = 00160145, "cybridScramble.bmp";
IDBMP_HUMAN_SCRAMBLE             = 00160146, "humanScramble.bmp";
IDBMP_HS_POPUP                   = 00160147, "hs_popup.bmp";
IDBMP_CS_POPUP                   = 00160148, "cs_popup.bmp";
IDBMP_HCB_POP_UP_CRNR       		= 00160149, "hcb_popup.bmp";
IDBMP_SCANX_ALLI_SMALL           = 00160150, "scannex_alli_sml.bmp";
IDBMP_SCANX_ALLI_LARGE           = 00160151, "scannex_alli_lg.bmp";
IDBMP_SCANX_INQU_SMALL           = 00160152, "scannex_inqu_sml.bmp";
IDBMP_SCANX_INQU_LARGE           = 00160153, "scannex_inqu_lg.bmp";
IDBMP_SCANX_MACH_SMALL           = 00160154, "scannex_mach_sml.bmp";
IDBMP_SCANX_MACH_LARGE           = 00160155, "scannex_mach_lg.bmp";
IDBMP_SCANX_MELAN_SMALL          = 00160156, "scannex_melan_sml.bmp";
IDBMP_SCANX_MELAN_LARGE          = 00160157, "scannex_melan_lg.bmp";
IDBMP_SCANX_NAVY_SMALL           = 00160158, "scannex_navy_sml.bmp";
IDBMP_SCANX_NAVY_LARGE           = 00160159, "scannex_navy_lg.bmp";
IDBMP_SCANX_ORBIT_SMALL          = 00160160, "scannex_orbit_sml.bmp";
IDBMP_SCANX_ORBIT_LARGE          = 00160161, "scannex_orbit_lg.bmp";
IDBMP_SCANX_VENUS_SMALL          = 00160162, "scannex_venus_sml.bmp";
IDBMP_SCANX_VENUS_LARGE          = 00160163, "scannex_venus_lg.bmp";
IDBMP_COLUMN_REPOS               = 00160164, "crepos.bmp";
IDBMP_COLUMN_REPOS_HUD           = 00160165, "crepos_h.bmp";
IDBMP_SHIELDS_SOLID          		= 00160166, "shields_solid.bmp";
IDBMP_SHIELDS_LOW_SOLID      		= 00160167, "shields_low_solid.bmp";
IDBMP_HS_POPUP_WIDE              = 00160168, "hs_popupwide.bmp";
IDBMP_CS_POPUP_WIDE              = 00160169, "cs_popupwide.bmp";
IDBMP_SCANX_POLICE_SMALL         = 00160170, "scannex_police_sml.bmp";
IDBMP_SCANX_POLICE_LARGE         = 00160171, "scannex_police_lg.bmp";
IDBMP_SCANX_PROV_SMALL           = 00160172, "scannex_prov_sml.bmp";
IDBMP_SCANX_PROV_LARGE           = 00160173, "scannex_prov_lg.bmp";
IDBMP_SCANX_DYSTOPIAN_SMALL      = 00160174, "scannex_ds_sml.bmp";
IDBMP_SCANX_DYSTOPIAN_LARGE      = 00160175, "scannex_ds_lg.bmp";
IDBMP_SCANX_CARDINAL_SMALL       = 00160176, "scannex_cs_sml.bmp";
IDBMP_SCANX_CARDINAL_LARGE       = 00160177, "scannex_cs_lg.bmp";
IDBMP_TUTORIAL                   = 00160178, "tutorial.bmp";
IDBMP_SCANX_CANN_SMALL           = 00160179, "scannex_cann_sml.bmp";
IDBMP_SCANX_CANN_LARGE           = 00160180, "scannex_cann_lg.bmp";
IDBMP_SCANX_BECK_SMALL           = 00160181, "scannex_beck_sml.bmp";
IDBMP_SCANX_BECK_LARGE           = 00160182, "scannex_beck_lg.bmp";

IDBMP_IRC_AWAY                   = 00160200, "irc_icon_away.bmp";
IDBMP_IRC_IGNORE                 = 00160201, "irc_icon_ignore.bmp";
IDBMP_IRC_LOCK                   = 00160202, "irc_icon_lock.bmp";
IDBMP_IRC_MESG                   = 00160203, "irc_icon_mesg.bmp";
IDBMP_IRC_OPER_SMALL             = 00160204, "irc_icon_oper.bmp";
IDBMP_IRC_OPER_LARGE             = 00160205, "irc_icon_oper_l.bmp";
IDBMP_IRC_SPEC_SMALL             = 00160206, "irc_icon_spec.bmp";
IDBMP_IRC_SPEC_LARGE             = 00160207, "irc_icon_spec_l.bmp";
IDBMP_IRC_SPKR_SMALL             = 00160208, "irc_icon_spkr.bmp";
IDBMP_IRC_SPKR_LARGE             = 00160209, "irc_icon_spkr_l.bmp";
IDBMP_MENU_CIRC_NORMAL           = 00160210, "circ_n.bmp";
IDBMP_MENU_CIRC_DISABLED         = 00160211, "circ_d.bmp";
IDBMP_MENU_CIRC_SELECTED         = 00160212, "circ_s.bmp";

IDBMP_FACE_SMILEY                = 00160220, "face_smiley.bmp";
IDBMP_FACE_FROWN                 = 00160221, "face_frown.bmp";
IDBMP_FACE_NYAH                  = 00160222, "face_nyah.bmp";
IDBMP_FACE_MAD                   = 00160223, "face_mad.bmp";
IDBMP_FACE_NEUTRAL               = 00160224, "face_neutral.bmp";
IDBMP_FACE_UHOH                  = 00160225, "face_uhoh.bmp";
IDBMP_FACE_NUDGENUDGE            = 00160226, "face_winky.bmp";
IDBMP_FACE_LAUGH                 = 00160227, "face_laugh.bmp";

//IDRES_END_GUI_BMP          		= 00169999, "--- GUI BMP RESOURCE group reserves tags 160,000-169,999 ---";

//--------------------------------------------------------------------------------------------
// GUI PBA Group reserves SimTags 170,000 - 179,999
//--------------------------------------------------------------------------------------------
//IDRES_BEG_GUI_PBA          		= 00170000, "--- GUI BMP RESOURCE group reserves tags 170,000-179,999 ---";
IDPBA_SCROLL               		= 00170001, "scroll.pba";
IDPBA_BUTTON               		= 00170002, "button.pba";
IDPBA_LEAD                 		= 00170003, "lead.pba";
IDPBA_RETICAL              		= 00170004, "retical.pba";
IDPBA_LEAD_LOW             		= 00170005, "lead_low.pba";
IDPBA_RETICAL_LOW          		= 00170006, "retical_low.pba";
IDPBA_COMBO_BOX            		= 00170007, "comboBox.pba";
IDPBA_BTN_CRNR             		= 00170008, "btn_crnr.pba";
IDPBA_TOGGLE_BTN           		= 00170009, "toggleBtn.pba";
IDPBA_TITLE_WIN            		= 00170010, "titleWin.pba";
IDPBA_EDIT                 		= 00170011, "textEdit.pba";
IDPBA_HUD_SCROLL           		= 00170012, "scrollHud.pba";
IDPBA_HUD_SCROLL_LOW       		= 00170013, "scrollHudLow.pba";
IDPBA_PREVIEW_WIN          		= 00170014, "previewWin.pba";
IDPBA_SLIDER               		= 00170015, "slider.pba";
IDPBA_RADAR_LOW            		= 00170016, "radar_low.pba";
IDPBA_RADAR_HIGH           		= 00170017, "radar_high.pba";
IDPBA_HUD_SLIDER           		= 00170019, "slider_hud.pba";
IDPBA_HUD_TEXT_EDIT        		= 00170020, "textEdit_hud.pba";
IDPBA_KNOB_BUTTON          		= 00170021, "knob_btn.pba";
IDPBA_HARDPOINT_ANIM       		= 00170022, "hardPoint.pba";
IDPBA_COMP_LIST_PANE       		= 00170023, "compList.pba";
IDPBA_TABS_SMALL           		= 00170024, "tabSmall.pba";
IDPBA_TABS_LARGE           		= 00170025, "tabLarge.pba";
IDPBA_TAB_ICON_VEH         		= 00170026, "tabIconVeh.pba";
IDPBA_TAB_ICON_PLAYER      		= 00170027, "tabIconPlayer.pba";
IDPBA_TAB_ICON_CHAT        		= 00170028, "tabIconChat.pba";
IDPBA_CONNECTING_LEFT      		= 00170029, "conLeft.pba";
IDPBA_CONNECTING_RIGHT     		= 00170030, "conRight.pba";
IDPBA_TAB_ICON_ADMIN       		= 00170031, "tabIconAdmin.pba";
IDPBA_TAB_ICON_SERVER      		= 00170032, "tabIconServer.pba";
IDPBA_TAB_ICON_SCOREBOARD  		= 00170033, "tabIconScore.pba";
IDPBA_CW_BLIP              		= 00170034, "cwBlips.pba";
IDPBA_CW_SQUARE            		= 00170035, "cwSquare.pba";
IDPBA_BTN_SAFETY           		= 00170036, "but_sp_safety.pba";
IDPBA_BTN_ENGAGE           		= 00170037, "but_sp_engage.pba";
IDPBA_BTN_SQUAD            		= 00170038, "but_sp_player.pba";
IDPBA_BTN_OMNI             		= 00170039, "but_sp_omni.pba";
IDPBA_BTN_DISK             		= 00170040, "but_sp_save.pba";
IDPBA_BTN_RETURN_MAIN      		= 00170041, "but_sp_exit.pba";
IDPBA_EIGHT_PACK_CRNR      		= 00170042, "eightPackCrnr.pba";
IDPBA_BTN_SQUAD_LOGO         		= 00170043, "but_sp_squad.pba";
IDPBA_BTN_CARD             		= 00170044, "but_sp_card.pba";
IDPBA_SCROLL_HUD            		= 00170045, "scrollHud.pba";
IDPBA_BTN_HUD_BACK               = 00170046, "but_hud_back.pba";
IDPBA_BTN_HUD_ZOOMIN             = 00170047, "but_hud_zoomin.pba";
IDPBA_BTN_HUD_ZOOMOUT            = 00170048, "but_hud_zoomout.pba";
IDPBA_ICON_NAV                   = 00170049, "icon_nav.pba";
IDPBA_ICON_VEH                   = 00170050, "icon_veh.pba";
IDPBA_BTN_START                  = 00170051, "but_sp_start.pba";
IDPBA_BTN_BRIEF                  = 00170052, "but_sp_brief.pba";
IDPBA_LOADING_LEFT               = 00170053, "loadLeft.pba";
IDPBA_LOADING_RIGHT              = 00170054, "loadRight.pba";
IDPBA_BTN_HUD_CENTER             = 00170055, "but_hud_center.pba";
IDPBA_BTN_IRC_ACTION             = 00170056, "irc_btn_action.pba";
IDPBA_BTN_IRC_THINK              = 00170057, "irc_btn_think.pba";
IDPBA_BTN_IRC_WHISPER            = 00170058, "irc_btn_whisper.pba";
IDPBA_BTN_IRC_SPEC               = 00170059, "irc_btn_spec.pba";
IDPBA_BTN_IRC_OPER               = 00170060, "irc_btn_oper.pba";
IDPBA_BTN_IRC_SPKR               = 00170061, "irc_btn_spkr.pba";
IDPBA_BTN_IRC_EXIT               = 00170062, "irc_btn_exit.pba";
IDPBA_TAB_ICON_HELP              = 00170063, "tabIconHelp.pba";
IDPBA_HS_BTN_EXIT                = 00170064, "but_hs_exit.pba";
IDPBA_HS_BTN_START               = 00170065, "but_hs_start.pba";
IDPBA_CS_BTN_EXIT                = 00170066, "but_cs_exit.pba";
IDPBA_CS_BTN_START               = 00170067, "but_cs_start.pba";
IDPBA_INTRO_FILM                 = 00170068, "btn_intro.pba";
IDPBA_WEB                        = 00170069, "btn_web.pba";
IDPBA_RECORD                     = 00170070, "btn_record.pba";
IDPBA_HCOMBO_BOX            		= 00170071, "hcomboBox.pba";
IDPBA_TUTORIAL_EXIT              = 00170072, "btn_tutor.pba";
IDPBA_SCRAMBLE_OMNI              = 00170073, "but_scramble_omni.pba";

//IDRES_END_GUI_PBA          		= 00179999, "--- GUI BMP RESOURCE group reserves tags 170,000-179,999 ---";

//--------------------------------------------------------------------------------------------
// GUI PAL Group reserves SimTags 180,000 - 189,999
//--------------------------------------------------------------------------------------------
//IDRES_BEG_GUI_PAL          		= 00180000, "--- GUI PAL RESOURCE group reserves tags 180,000-189,999 ---";
IDPAL_LOGO              	  		= 00180001, "logo.ppl";
IDPAL_TERRA1            	  		= 00180002, "terra1.ppl";
IDPAL_TERRA2            	  		= 00180003, "terra2.ppl";
IDPAL_LAVA1             	  		= 00180004, "lava1.ppl";
IDPAL_LAVA2             	  		= 00180005, "lava2.ppl";
IDPAL_REC_PLAYER           		= 00180006, "recPlayer.ppl";
IDPAL_ALL                  		= 00180007, "all.ppl";
IDPAL_MFD                  		= 00180008, "mfd.ppl";
IDPAL_MAIN_MENU            		= 00180009, "MainMenu.ppl";
IDPAL_LOADING              		= 00180010, "loadConnect.ppl";
IDPAL_GAME_OBJS            		= 00180011, "gameObjs.ppl";
IDPAL_ES_TEAM_PIC          		= 00180012, "theTeam.ppl";
IDPAL_SP_MAIN              		= 00180013, "sp_main.ppl";
IDPAL_HOST                 		= 00180014, "host.ppl";
IDPAL_OMNIWEB               		= 00180015, "omniweb.ppl";
IDPAL_BASETRANS             		= 00180016, "baseTrans.pal";
IDPAL_IRC_PANEL                  = 00180017, "ircpanel.ppl";
IDPAL_CYBRID_SCRAMBLE            = 00180018, "cybridScramble.ppl";
IDPAL_HUMAN_SCRAMBLE             = 00180019, "humanScramble.ppl";
IDPAL_TUTORIAL                   = 00180020, "tutorial.ppl";

//IDRES_END_GUI_PAL          		= 00189999, "--- GUI PAL RESOURCE group reserves tags 180,000-189,999 ---";

//00199998 IDRGN_END_USR_GUI            _ 	EE